Bug 189491 - [PATCH] databases/db4*: fixed stage-QA warnings, other cleanups
Summary: [PATCH] databases/db4*: fixed stage-QA warnings, other cleanups
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Matthias Andree
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-09 04:30 UTC by takefu
Modified: 2014-06-09 01:18 UTC (History)
1 user (show)

See Also:


Attachments
db42.patch (7.01 KB, patch)
2014-05-09 04:30 UTC, takefu
no flags Details | Diff
db44.patch (7.18 KB, patch)
2014-05-09 04:30 UTC, takefu
no flags Details | Diff
db47.patch (6.73 KB, patch)
2014-05-09 04:30 UTC, takefu
no flags Details | Diff
db48.patch (4.91 KB, patch)
2014-05-09 04:30 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2014-05-09 04:30:00 UTC
Fix
databases/db4
databases/db41
databases/db42
databases/db43
databases/db44
databases/db46
databases/db47
databases/db48

 stage-QA out the Warning.
 MASTER_SITES space was crowded mingled during the R264442.
 pkg-descr www: tabs to change spaces.
 Each patch file name changes.
 `.if! defined (NOPORTDOCS)' remove so no need.

add LISENCE_FILE

Fix: begin 644 db41.patch
M9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#$O36%K969I;&4@
M+B]-86ME9FEL90HM+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T,2]-86ME
M9FEL90DR,#$T+3`R+3(Q(#(R.C,U.C4W+C`P,#`P,#`P,"`K,#DP,`HK*RL@
M+B]-86ME9FEL90DR,#$T+3`U+3`Y(#`W.C,Q.C,Y+C`P,#`P,#`P,"`K,#DP
M,`I`0"`M-#8L-B`K-#8L."!`0`H@"B!P;W-T+7!A=&-H.@H@"4`D>U)%24Y0
M3$%#15]#341]("U%92!<"BT)"2=S?"UL/W!T:')E861\)'M05$A214%$7TQ)
M0E-]?&<G("1[5U)+4U)#?2\D>T-/3D9)1U5215]30U))4%1]"BL)"2=S?"UL
M/W!T:')E861\)'M05$A214%$7TQ)0E-]?&<G("UE7`HK"0DG<WPM+6UO9&4]
M:6YS=&%L;"!C<'PM+6UO9&4]:6YS=&%L;"!I;G-T86QL("US?"=<"BL)"21[
M5U)+4U)#?2\D>T-/3D9)1U5215]30U))4%1]"B`*("YI;F-L=61E(#QB<V0N
M<&]R="YM:SX*9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#$O
M9FEL97,O<&%T8V@M9&ES=#HZ36%K969I;&4N:6X@+B]F:6QE<R]P871C:"UD
M:7-T.CI-86ME9FEL92YI;@HM+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T
M,2]F:6QE<R]P871C:"UD:7-T.CI-86ME9FEL92YI;@DR,#$T+3`Q+3(S(#`R
M.C0P.C0T+C`P,#`P,#`P,"`K,#DP,`HK*RL@+B]F:6QE<R]P871C:"UD:7-T
M.CI-86ME9FEL92YI;@DQ.3<P+3`Q+3`Q(#`Y.C`P.C`P+C`P,#`P,#`P,"`K
M,#DP,`I`0"`M,2PQ-#0@*S`L,"!`0`HM+2TM("XN+V1I<W0O36%K969I;&4N
M:6XN;W)I9PE3870@075G(#,Q(#`S.C$Q.C4V(#(P,#(*+2LK*R`N+B]D:7-T
M+TUA:V5F:6QE+FEN"5-A="!$96,@,C@@,#$Z,34Z-#8@,C`P,@HM0$`@+3$Q
M+#<@*S$Q+#<@0$`*+2!B:6YD:7(]"4!B:6YD:7)`"BT@:6YC;'5D961I<CU`
M:6YC;'5D961I<D`*+2!L:6)D:7(]"4!L:6)D:7)`"BTM9&]C9&ER/0DD*'!R
M969I>"DO9&]C<PHM*V1O8V1I<CT))"AP<F5F:7@I+W-H87)E+V1O8R]D8C0Q
M"BT@"BT@9&UO9&4]"3<U-0HM(&5M;V1E/0DU-34*+4!`("TT-2PV("LT-2PW
M($!`"BT@4T],24Y+/0D)0$U!2T5&24Q%7U-/3$E.2T`*+2!33T9,04=3/0E`
M4T]&3$%'4T`*+2!33TU!2D]2/0E`1$)?5D524TE/3E]-04I/4D`*+2M33TU)
M3D]2/0E`1$)?5D524TE/3E]-24Y/4D`*+2!33U9%4E-)3TX]"4!$0E]615)3
M24].7TU!2D]20"Y`1$)?5D524TE/3E]-24Y/4D`*+2`*+2`C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(PHM0$`@
M+34Y+#$S("LV,"PQ,R!`0`HM($Q)0E,]"0E`3$E"4T`*+2!,24)33U],24)3
M/0E`3$E"4T]?3$E"4T`*+2`*+2UL:6)D8CT)"6QI8F1B+F$*+2UL:6)S;U]B
M87-E/0EL:6)D8@HM+6QI8G-O/0D))"AL:6)S;U]B87-E*2TD*%-/5D524TE/
M3BDN0%-/4U5&1DE80`HM+6QI8G-O7W-T871I8ST))"AL:6)S;U]B87-E*2TD
M*%-/5D524TE/3BDN80HM+6QI8G-O7W1A<F=E=#T))"AL:6)S;U]B87-E*2TD
M*%-/5D524TE/3BDN;&$*+2ML:6)D8CT)"6QI8F1B-#$N80HM*VQI8G-O7V)A
M<V4]"6QI8F1B-#$*+2ML:6)S;ST)"20H;&EB<V]?8F%S92DN0%-/4U5&1DE8
M0`HM*VQI8G-O7W-T871I8ST))"AL:6)S;U]B87-E*2YA"BTK;&EB<V]?=&%R
M9V5T/0DD*&QI8G-O7V)A<V4I+FQA"BT@;&EB<V]?9&5F875L=#T))"AL:6)S
M;U]B87-E*2Y`4T]3549&25A`"BTM;&EB<V]?;6%J;W(]"20H;&EB<V]?8F%S
M92DM)"A33TU!2D]2*2Y`4T]3549&25A`"BTK;&EB<V]?;6%J;W(]"20H;&EB
M<V]?8F%S92DN0%-/4U5&1DE80"XD*%-/34E.3U(I"BT@"BT@(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,*+2`C
M($,K*R!!4$DN"BU`0"`M-S@L,3,@*S<Y+#$S($!`"BT@6%-/3$E.2ST)0$U!
M2T5&24Q%7UA33TQ)3DM`"BT@3$E"6%-/7TQ)0E,]"4!,24)84T]?3$E"4T`*
M+2`*+2UL:6)C>'@]"0EL:6)D8E]C>'@N80HM+6QI8GAS;U]B87-E/0EL:6)D
M8E]C>'@*+2UL:6)X<V\]"0DD*&QI8GAS;U]B87-E*2TD*%-/5D524TE/3BDN
M0%-/4U5&1DE80`HM+6QI8GAS;U]S=&%T:6,]"20H;&EB>'-O7V)A<V4I+20H
M4T]615)324].*2YA"BTM;&EB>'-O7W1A<F=E=#T))"AL:6)X<V]?8F%S92DM
M)"A33U9%4E-)3TXI+FQA"BTK;&EB8WAX/0D);&EB9&(T,5]C>'@N80HM*VQI
M8GAS;U]B87-E/0EL:6)D8C0Q7V-X>`HM*VQI8GAS;ST)"20H;&EB>'-O7V)A
M<V4I+D!33U-51D9)6$`*+2ML:6)X<V]?<W1A=&EC/0DD*&QI8GAS;U]B87-E
M*2YA"BTK;&EB>'-O7W1A<F=E=#T))"AL:6)X<V]?8F%S92DN;&$*+2!L:6)X
M<V]?9&5F875L=#T))"AL:6)X<V]?8F%S92DN0%-/4U5&1DE80`HM+6QI8GAS
M;U]M86IO<CT))"AL:6)X<V]?8F%S92DM)"A33TU!2D]2*2Y`4T]3549&25A`
M"BTK;&EB>'-O7VUA:F]R/0DD*&QI8GAS;U]B87-E*2Y`4T]3549&25A`+B0H
M4T]-24Y/4BD*+2`*+2`C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(PHM(",@2F%V82!!4$DN"BU`0"`M,S8T+#@@
M*S,V-2PX($!`"BT@"BT@551)3%]04D]'4SU<"BT@"4!!1$1)5$E/3D%,7U!2
M3T=30"!<"BTM"61B7V%R8VAI=F4@9&)?8VAE8VMP;VEN="!D8E]D96%D;&]C
M:R!<"BTM"61B7V1U;7`@9&)?;&]A9"!D8E]P<FEN=&QO9R!D8E]R96-O=F5R
M(&1B7W-T870@9&)?=7!G<F%D92!D8E]V97)I9GD*+2L)9&(T,5]A<F-H:79E
M(&1B-#%?8VAE8VMP;VEN="!D8C0Q7V1E861L;V-K(%P*+2L)9&(T,5]D=6UP
M(&1B-#%?;&]A9"!D8C0Q7W!R:6YT;&]G(&1B-#%?<F5C;W9E<B!D8C0Q7W-T
M870@9&(T,5]U<&=R861E(&1B-#%?=F5R:69Y"BT@"BT@(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,*+2`C($QI
M<W0@;V8@9FEL97,@:6YS=&%L;&5D(&EN=&\@=&AE(&QI8G)A<GD@9&ER96-T
M;W)Y+@HM0$`@+30X,2PU,R`K-#@R+#4S($!`"BT@"65C:&\@/CX@)$`@97AE
M8R!J879A(&-O;2YS;&5E<'EC870N9&(N<G!C<V5R=F5R+D1B4V5R=F5R(%PD
M)$`*+2`)8VAM;V0@*W@@)$`*+2`*+2UD8E]A<F-H:79E.B!D8E]A<F-H:79E
M0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD*+2MD8C0Q7V%R8VAI=F4Z(&1B
M7V%R8VAI=F5`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HM(`DD*$-#3$E.
M2RD@+6\@)$`@)"A,1$9,04=3*2!<"BT@"2`@("!D8E]A<F-H:79E0&]`('5T
M:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HM(`DD*%!/4U1,24Y+*2`D
M0`HM(`HM+61B7V-H96-K<&]I;G0Z(&1B7V-H96-K<&]I;G1`;T`@=71I;%]L
M;V=`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HM*V1B-#%?8VAE8VMP;VEN
M=#H@9&)?8VAE8VMP;VEN=$!O0"!U=&EL7VQO9T!O0"!U=&EL7W-I9T!O0"`D
M*$1%1E],24(I"BT@"20H0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(%P*+2`)
M("`@(&1B7V-H96-K<&]I;G1`;T`@=71I;%]L;V=`;T`@=71I;%]S:6=`;T`@
M)"A$149?3$E"*2`D*$Q)0E,I"BT@"20H4$]35$Q)3DLI("1`"BT@"BTM9&)?
M9&5A9&QO8VLZ(&1B7V1E861L;V-K0&]`('5T:6Q?;&]G0&]`('5T:6Q?<VEG
M0&]`("0H1$5&7TQ)0BD*+2MD8C0Q7V1E861L;V-K.B!D8E]D96%D;&]C:T!O
M0"!U=&EL7VQO9T!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BT@"20H0T-,
M24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(%P*+2`)("`@(&1B7V1E861L;V-K0&]`
M('5T:6Q?;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HM
M(`DD*%!/4U1,24Y+*2`D0`HM(`HM+61B7V1U;7`Z(&1B7V1U;7!`;T`@=71I
M;%]C86-H94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BTK9&(T,5]D=6UP
M.B!D8E]D=6UP0&]`('5T:6Q?8V%C:&5`;T`@=71I;%]S:6=`;T`@)"A$149?
M3$E"*0HM(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!D8E]D=6UP0&]`
M('5T:6Q?8V%C:&5`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*2`D*$Q)0E,I
M"BT@"20H4$]35$Q)3DLI("1`"BT@"BTM9&)?9'5M<#$X-3H@9&)?9'5M<#$X
M-4!O0"!`3%1,24)/0DI30`HM*V1B-#%?9'5M<#$X-3H@9&)?9'5M<#$X-4!O
M0"!`3%1,24)/0DI30`HM(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!D
M8E]D=6UP,3@U0&]`($!,5$Q)0D]"2E-`("0H1$(Q.#5,24(I"BT@"20H4$]3
M5$Q)3DLI("1`"BT@"BTM9&)?;&]A9#H@9&)?;&]A9$!O0"!U=&EL7V-A8VAE
M0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD*+2MD8C0Q7VQO860Z(&1B7VQO
M861`;T`@=71I;%]C86-H94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BT@
M"20H0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(&1B7VQO861`;T`@=71I;%]C
M86-H94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I("0H3$E"4RD*+2`))"A0
M3U-43$E.2RD@)$`*+2`*+2UD8E]P<FEN=&QO9SH@9&)?<')I;G1L;V=`;T`@
M=71I;%]S:6=`;T`@)"A$149?3$E"*0HM*V1B-#%?<')I;G1L;V<Z(&1B7W!R
M:6YT;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD*+2`))"A#0TQ)3DLI
M("UO("1`("0H3$1&3$%'4RD@7`HM(`D@("`@9&)?<')I;G1L;V=`;T`@=71I
M;%]S:6=`;T`@)"A$149?3$E"*2`D*$Q)0E,I"BT@"20H4$]35$Q)3DLI("1`
M"BT@"BTM9&)?<F5C;W9E<CH@9&)?<F5C;W9E<D!O0"!U=&EL7W-I9T!O0"`D
M*$1%1E],24(I"BTK9&(T,5]R96-O=F5R.B!D8E]R96-O=F5R0&]`('5T:6Q?
M<VEG0&]`("0H1$5&7TQ)0BD*+2`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'
M4RD@7`HM(`D@("`@9&)?<F5C;W9E<D!O0"!U=&EL7W-I9T!O0"`D*$1%1E],
M24(I("0H3$E"4RD*+2`))"A03U-43$E.2RD@)$`*+2`*+2UD8E]S=&%T.B!D
M8E]S=&%T0&]`('5T:6Q?8V%C:&5`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"
M*0HM*V1B-#%?<W1A=#H@9&)?<W1A=$!O0"!U=&EL7V-A8VAE0&]`('5T:6Q?
M<VEG0&]`("0H1$5&7TQ)0BD*+2`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'
M4RD@9&)?<W1A=$!O0"!U=&EL7V-A8VAE0&]`('5T:6Q?<VEG0&]`("0H1$5&
M7TQ)0BD@)"A,24)3*0HM(`DD*%!/4U1,24Y+*2`D0`HM(`HM+61B7W5P9W)A
M9&4Z(&1B7W5P9W)A9&5`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HM*V1B
M-#%?=7!G<F%D93H@9&)?=7!G<F%D94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],
M24(I"BT@"20H0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(%P*+2`)("`@(&1B
M7W5P9W)A9&5`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*2`D*$Q)0E,I"BT@
M"20H4$]35$Q)3DLI("1`"BT@"BTM9&)?=F5R:69Y.B!D8E]V97)I9GE`;T`@
M=71I;%]C86-H94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BTK9&(T,5]V
M97)I9GDZ(&1B7W9E<FEF>4!O0"!U=&EL7V-A8VAE0&]`('5T:6Q?<VEG0&]`
M("0H1$5&7TQ)0BD*+2`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'4RD@7`HM
M(`D@("`@9&)?=F5R:69Y0&]`('5T:6Q?8V%C:&5`;T`@=71I;%]S:6=`;T`@
M)"A$149?3$E"*2`D*$Q)0E,I"BT@"20H4$]35$Q)3DLI("1`"BU`0"`M-3,V
M+#<@*S4S-RPW($!`"BT@(R!,:6)R87)Y(&%N9"!S=&%N9&%R9"!U=&EL:71I
M97,@:6YS=&%L;"X*+2`C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(PHM(&QI8G)A<GE?:6YS=&%L;#H@:6YS=&%L
M;%]S971U<`HM+6QI8G)A<GE?:6YS=&%L;#H@:6YS=&%L;%]I;F-L=61E(&EN
M<W1A;&Q?;&EB(&EN<W1A;&Q?=71I;&ET:65S(&EN<W1A;&Q?9&]C<PHM*VQI
M8G)A<GE?:6YS=&%L;#H@:6YS=&%L;%]I;F-L=61E(&EN<W1A;&Q?;&EB(&EN
M<W1A;&Q?=71I;&ET:65S"BT@"BT@=6YI;G-T86QL.B!U;FEN<W1A;&Q?:6YC
M;'5D92!U;FEN<W1A;&Q?;&EB('5N:6YS=&%L;%]U=&EL:71I97,@=6YI;G-T
M86QL7V1O8W,*+2`*9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B
M-#$O9FEL97,O<&%T8V@M9&ES=#HZ8V]N9FEG=7)E("XO9FEL97,O<&%T8V@M
M9&ES=#HZ8V]N9FEG=7)E"BTM+2`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0Q
M+V9I;&5S+W!A=&-H+61I<W0Z.F-O;F9I9W5R90DR,#$T+3`Q+3(S(#`R.C0P
M.C0T+C`P,#`P,#`P,"`K,#DP,`HK*RL@+B]F:6QE<R]P871C:"UD:7-T.CIC
M;VYF:6=U<F4),3DW,"TP,2TP,2`P.3HP,#HP,"XP,#`P,#`P,#`@*S`Y,#`*
M0$`@+3$L,C0@*S`L,"!`0`HM+2TM("XN+V1I<W0O8V]N9FEG=7)E+F]R:6<)
M5V5D($1E8R`@-2`Q,SHQ-#HP,B`R,#`Q"BTK*RL@+BXO9&ES="]C;VYF:6=U
M<F4)5V5D($1E8R`@-2`Q,SHR-#HP,2`R,#`Q"BU`0"`M.#<Y-"PQ,"`K.#<Y
M-"PQ,"!`0`HM($E.4U1!3$Q%4CTB7"0H3$E"5$]/3"D@+2UM;V1E/6EN<W1A
M;&P@8W`B"BT@"BT@34%+149)3$5?0T,](EPD*$Q)0E1/3TPI("TM;6]D93UC
M;VUP:6QE("1[34%+149)3$5?0T-](@HM+4U!2T5&24Q%7U-/3$E.2STB7"0H
M3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,15]#0TQ)3DM]("UA=F]I
M9"UV97)S:6]N(@HM*TU!2T5&24Q%7U-/3$E.2STB7"0H3$E"5$]/3"D@+2UM
M;V1E/6QI;FL@)'M-04M%1DE,15]#0TQ)3DM]("UV97)S:6]N+6EN9F\@)'M$
M0E]615)324].7TU)3D]2?2(*+2!-04M%1DE,15]#0TQ)3DL](EPD*$Q)0E1/
M3TPI("TM;6]D93UL:6YK("1[34%+149)3$5?0T-,24Y+?2(*+2!-04M%1DE,
M15]#6%@](EPD*$Q)0E1/3TPI("TM;6]D93UC;VUP:6QE("1[34%+149)3$5?
M0UA8?2(*+2U-04M%1DE,15]84T],24Y+/2)<)"A,24)43T],*2`M+6UO9&4]
M;&EN:R`D>TU!2T5&24Q%7T-86$Q)3DM]("UA=F]I9"UV97)S:6]N(@HM*TU!
M2T5&24Q%7UA33TQ)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK("1[34%+
M149)3$5?0UA83$E.2WT@+79E<G-I;VXM:6YF;R`D>T1"7U9%4E-)3TY?34E.
M3U)](@HM($U!2T5&24Q%7T-86$Q)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL
M:6YK("1[34%+149)3$5?0UA83$E.2WTB"BT@"BT@(R!#;VYF:6=U<F4@9F]R
M('-H87)E9"!L:6)R87)I97,L('-T871I8R!L:6)R87)I97,L(&]R(&)O=&@N
M("!)9B!B;W1H(&%R90HM0$`@+3DU,3$L-R`K.34Q,2PW($!`"BT@"BT@(R!/
M<'1I;VYA;"!U=&EL:71I97,N"BT@:68@=&5S="`B)&1B7V-V7V1U;7`Q.#4B
M(#T@(GEE<R([('1H96X*+2T)041$251)3TY!3%]04D]'4STB9&)?9'5M<#$X
M-2`D041$251)3TY!3%]04D]'4R(*+2L)041$251)3TY!3%]04D]'4STB9&(T
M,5]D=6UP,3@U("1!1$1)5$E/3D%,7U!23T=3(@HM(&9I"BT@"BT@(R!#:&5C
M:W,@9F]R('-Y<W1E;2]C;VUP:6QE<B!C:&%R86-T97)I<W1I8W,N"F1I9F8@
M+7)U3B`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0Q+V9I;&5S+W!A=&-H+61I
M<W0Z.FQT;6%I;BYS:"`N+V9I;&5S+W!A=&-H+61I<W0Z.FQT;6%I;BYS:`HM
M+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T,2]F:6QE<R]P871C:"UD:7-T
M.CIL=&UA:6XN<V@),C`Q-"TP,2TR,R`P,CHT,#HT-"XP,#`P,#`P,#`@*S`Y
M,#`**RLK("XO9FEL97,O<&%T8V@M9&ES=#HZ;'1M86EN+G-H"3$Y-S`M,#$M
M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P("LP.3`P"D!`("TQ+#,R("LP+#`@0$`*
M+2TM+2`N+B]D:7-T+VQT;6%I;BYS:"YO<FEG"5-A="!.;W8@,3<@,#$Z,34Z
M,#$@,C`P,0HM*RLK("XN+V1I<W0O;'1M86EN+G-H"5-A="!.;W8@(#D@,3<Z
M,#@Z,#(@,C`P,@HM0$`@+3$P-#,L,30@*S$P-#,L,30@0$`*+2`)("`@(",@
M5&AE<V4@<WES=&5M<R!D;VXG="!A8W1U86QL>2!H879E(&$@0R!L:6)R87)Y
M("AA<R!S=6-H*0HM(`D@("`@=&5S="`B6"1A<F<B(#T@(E@M;&,B("8F(&-O
M;G1I;G5E"BT@"2`@("`[.PHM+0D@("HM*BUO<&5N8G-D*BD*+2L)("`J+2HM
M;W!E;F)S9"H@?"`J+2HM9G)E96)S9"HI"BT@"2`@("`C($1O(&YO="!I;F-L
M=61E(&QI8F,@9'5E('1O('5S(&AA=FEN9R!L:6)C+VQI8F-?<BX*+2`)("`@
M('1E<W0@(E@D87)G(B`](")8+6QC(B`F)B!C;VYT:6YU90HM(`D@("`@.SL*
M+2`)("!E<V%C"BT@"2!E;&EF('1E<W0@(E@D87)G(B`](")8+6QC7W(B.R!T
M:&5N"BT@"2`@8V%S92`D:&]S="!I;@HM+0D@("HM*BUO<&5N8G-D*BD*+2L)
M("`J+2HM;W!E;F)S9"H@?"`J+2HM9G)E96)S9"HI"BT@"2`@("`C($1O(&YO
M="!I;F-L=61E(&QI8F-?<B!D:7)E8W1L>2P@=7-E("UP=&AR96%D(&9L86<N
M"BT@"2`@("!C;VYT:6YU90HM(`D@("`@.SL*+4!`("TT,C$W+#$P("LT,C$W
M+#$R($!`"BT@"69I"BT@"BT@"2,@26YS=&%L;"!T:&4@<'-E=61O+6QI8G)A
M<GD@9F]R(&EN9F]R;6%T:6]N('!U<G!O<V5S+@HM*PEI9B`O=7-R+V)I;B]F
M86QS93L@=&AE;@HM(`EN86UE/6`D96-H;R`B6"1F:6QE(B!\("18<V5D("UE
M("=S)5XN*B\E)2=@"BT@"6EN<W1N86UE/2(D9&ER+R1N86UE(FD*+2`))'-H
M;W<@(B1I;G-T86QL7W!R;V<@)&EN<W1N86UE("1D97-T9&ER+R1N86UE(@HM
M(`DD<G5N(&5V86P@(B1I;G-T86QL7W!R;V<@)&EN<W1N86UE("1D97-T9&ER
M+R1N86UE(B!\?"!E>&ET("0_"BTK"69I"BT@"BT@"2,@36%Y8F4@:6YS=&%L
M;"!T:&4@<W1A=&EC(&QI8G)A<GDL('1O;RX*+2`)=&5S="`M;B`B)&]L9%]L
M:6)R87)Y(B`F)B!S=&%T:6-L:6)S/2(D<W1A=&EC;&EB<R`D9&ER+R1O;&1?
M;&EB<F%R>2(*9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#$O
M9FEL97,O<&%T8V@M9&ES=%]?36%K969I;&4N:6X@+B]F:6QE<R]P871C:"UD
M:7-T7U]-86ME9FEL92YI;@HM+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T
M,2]F:6QE<R]P871C:"UD:7-T7U]-86ME9FEL92YI;@DQ.3<P+3`Q+3`Q(#`Y
M.C`P.C`P+C`P,#`P,#`P,"`K,#DP,`HK*RL@+B]F:6QE<R]P871C:"UD:7-T
M7U]-86ME9FEL92YI;@DR,#$T+3`U+3`Y(#`W.C,X.C0W+C`P,#`P,#`P,"`K
M,#DP,`I`0"`M,"PP("LQ+#$V-"!`0`HK+2TM("XN+V1I<W0O36%K969I;&4N
M:6XN;W)I9PDR,#`R+3`X+3,Q(#`S.C$Q.C4V+C`P,#`P,#`P,"`K,#DP,`HK
M*RLK("XN+V1I<W0O36%K969I;&4N:6X),C`Q-"TP-2TP.2`P-SHS-SHU."XP
M,#`P,#`P,#`@*S`Y,#`**T!`("TQ,2PW("LQ,2PW($!`"BL@8FEN9&ER/0E`
M8FEN9&ER0`HK(&EN8VQU9&5D:7(]0&EN8VQU9&5D:7)`"BL@;&EB9&ER/0E`
M;&EB9&ER0`HK+61O8V1I<CT))"AP<F5F:7@I+V1O8W,**RMD;V-D:7(]"20H
M<')E9FEX*2]S:&%R92]D;V,O9&(T,0HK(`HK(&1M;V1E/0DW-34**R!E;6]D
M93T)-34U"BM`0"`M-#4L-B`K-#4L-R!`0`HK(%-/3$E.2ST)"4!-04M%1DE,
M15]33TQ)3DM`"BL@4T]&3$%'4ST)0%-/1DQ!1U-`"BL@4T]-04I/4CT)0$1"
M7U9%4E-)3TY?34%*3U)`"BLK4T]-24Y/4CT)0$1"7U9%4E-)3TY?34E.3U)`
M"BL@4T]615)324]./0E`1$)?5D524TE/3E]-04I/4D`N0$1"7U9%4E-)3TY?
M34E.3U)`"BL@"BL@(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,**T!`("TU.2PQ,R`K-C`L,3,@0$`**R!,24)3
M/0D)0$Q)0E-`"BL@3$E"4T]?3$E"4ST)0$Q)0E-/7TQ)0E-`"BL@"BLM;&EB
M9&(]"0EL:6)D8BYA"BLM;&EB<V]?8F%S93T);&EB9&(**RUL:6)S;ST)"20H
M;&EB<V]?8F%S92DM)"A33U9%4E-)3TXI+D!33U-51D9)6$`**RUL:6)S;U]S
M=&%T:6,]"20H;&EB<V]?8F%S92DM)"A33U9%4E-)3TXI+F$**RUL:6)S;U]T
M87)G970]"20H;&EB<V]?8F%S92DM)"A33U9%4E-)3TXI+FQA"BLK;&EB9&(]
M"0EL:6)D8C0Q+F$**RML:6)S;U]B87-E/0EL:6)D8C0Q"BLK;&EB<V\]"0DD
M*&QI8G-O7V)A<V4I+D!33U-51D9)6$`**RML:6)S;U]S=&%T:6,]"20H;&EB
M<V]?8F%S92DN80HK*VQI8G-O7W1A<F=E=#T))"AL:6)S;U]B87-E*2YL80HK
M(&QI8G-O7V1E9F%U;'0]"20H;&EB<V]?8F%S92DN0%-/4U5&1DE80`HK+6QI
M8G-O7VUA:F]R/0DD*&QI8G-O7V)A<V4I+20H4T]-04I/4BDN0%-/4U5&1DE8
M0`HK*VQI8G-O7VUA:F]R/0DD*&QI8G-O7V)A<V4I+D!33U-51D9)6$`N)"A3
M3TU)3D]2*0HK(`HK(",C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C"BL@(R!#*RL@05!)+@HK0$`@+3<X+#$S("LW
M.2PQ,R!`0`HK(%A33TQ)3DL]"4!-04M%1DE,15]84T],24Y+0`HK($Q)0EA3
M3U],24)3/0E`3$E"6%-/7TQ)0E-`"BL@"BLM;&EB8WAX/0D);&EB9&)?8WAX
M+F$**RUL:6)X<V]?8F%S93T);&EB9&)?8WAX"BLM;&EB>'-O/0D))"AL:6)X
M<V]?8F%S92DM)"A33U9%4E-)3TXI+D!33U-51D9)6$`**RUL:6)X<V]?<W1A
M=&EC/0DD*&QI8GAS;U]B87-E*2TD*%-/5D524TE/3BDN80HK+6QI8GAS;U]T
M87)G970]"20H;&EB>'-O7V)A<V4I+20H4T]615)324].*2YL80HK*VQI8F-X
M>#T)"6QI8F1B-#%?8WAX+F$**RML:6)X<V]?8F%S93T);&EB9&(T,5]C>'@*
M*RML:6)X<V\]"0DD*&QI8GAS;U]B87-E*2Y`4T]3549&25A`"BLK;&EB>'-O
M7W-T871I8ST))"AL:6)X<V]?8F%S92DN80HK*VQI8GAS;U]T87)G970]"20H
M;&EB>'-O7V)A<V4I+FQA"BL@;&EB>'-O7V1E9F%U;'0]"20H;&EB>'-O7V)A
M<V4I+D!33U-51D9)6$`**RUL:6)X<V]?;6%J;W(]"20H;&EB>'-O7V)A<V4I
M+20H4T]-04I/4BDN0%-/4U5&1DE80`HK*VQI8GAS;U]M86IO<CT))"AL:6)X
M<V]?8F%S92DN0%-/4U5&1DE80"XD*%-/34E.3U(I"BL@"BL@(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,**R`C
M($IA=F$@05!)+@HK0$`@+3,V-"PX("LS-C4L."!`0`HK(`HK(%5424Q?4%)/
M1U,]7`HK(`E`041$251)3TY!3%]04D]'4T`@7`HK+0ED8E]A<F-H:79E(&1B
M7V-H96-K<&]I;G0@9&)?9&5A9&QO8VL@7`HK+0ED8E]D=6UP(&1B7VQO860@
M9&)?<')I;G1L;V<@9&)?<F5C;W9E<B!D8E]S=&%T(&1B7W5P9W)A9&4@9&)?
M=F5R:69Y"BLK"61B-#%?87)C:&EV92!D8C0Q7V-H96-K<&]I;G0@9&(T,5]D
M96%D;&]C:R!<"BLK"61B-#%?9'5M<"!D8C0Q7VQO860@9&(T,5]P<FEN=&QO
M9R!D8C0Q7W)E8V]V97(@9&(T,5]S=&%T(&1B-#%?=7!G<F%D92!D8C0Q7W9E
M<FEF>0HK(`HK(",C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C"BL@(R!,:7-T(&]F(&9I;&5S(&EN<W1A;&QE9"!I
M;G1O('1H92!L:6)R87)Y(&1I<F5C=&]R>2X**T!`("TT.#$L-3,@*S0X,BPU
M,R!`0`HK(`EE8VAO(#X^("1`(&5X96,@:F%V82!C;VTN<VQE97!Y8V%T+F1B
M+G)P8W-E<G9E<BY$8E-E<G9E<B!<)"1`"BL@"6-H;6]D("MX("1`"BL@"BLM
M9&)?87)C:&EV93H@9&)?87)C:&EV94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],
M24(I"BLK9&(T,5]A<F-H:79E.B!D8E]A<F-H:79E0&]`('5T:6Q?<VEG0&]`
M("0H1$5&7TQ)0BD**R`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'4RD@7`HK
M(`D@("`@9&)?87)C:&EV94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I("0H
M3$E"4RD**R`))"A03U-43$E.2RD@)$`**R`**RUD8E]C:&5C:W!O:6YT.B!D
M8E]C:&5C:W!O:6YT0&]`('5T:6Q?;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&
M7TQ)0BD**RMD8C0Q7V-H96-K<&]I;G0Z(&1B7V-H96-K<&]I;G1`;T`@=71I
M;%]L;V=`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HK(`DD*$-#3$E.2RD@
M+6\@)$`@)"A,1$9,04=3*2!<"BL@"2`@("!D8E]C:&5C:W!O:6YT0&]`('5T
M:6Q?;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HK(`DD
M*%!/4U1,24Y+*2`D0`HK(`HK+61B7V1E861L;V-K.B!D8E]D96%D;&]C:T!O
M0"!U=&EL7VQO9T!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BLK9&(T,5]D
M96%D;&]C:SH@9&)?9&5A9&QO8VM`;T`@=71I;%]L;V=`;T`@=71I;%]S:6=`
M;T`@)"A$149?3$E"*0HK(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!<
M"BL@"2`@("!D8E]D96%D;&]C:T!O0"!U=&EL7VQO9T!O0"!U=&EL7W-I9T!O
M0"`D*$1%1E],24(I("0H3$E"4RD**R`))"A03U-43$E.2RD@)$`**R`**RUD
M8E]D=6UP.B!D8E]D=6UP0&]`('5T:6Q?8V%C:&5`;T`@=71I;%]S:6=`;T`@
M)"A$149?3$E"*0HK*V1B-#%?9'5M<#H@9&)?9'5M<$!O0"!U=&EL7V-A8VAE
M0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD**R`))"A#0TQ)3DLI("UO("1`
M("0H3$1&3$%'4RD@9&)?9'5M<$!O0"!U=&EL7V-A8VAE0&]`('5T:6Q?<VEG
M0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HK(`DD*%!/4U1,24Y+*2`D0`HK(`HK
M+61B7V1U;7`Q.#4Z(&1B7V1U;7`Q.#5`;T`@0$Q43$E"3T)*4T`**RMD8C0Q
M7V1U;7`Q.#4Z(&1B7V1U;7`Q.#5`;T`@0$Q43$E"3T)*4T`**R`))"A#0TQ)
M3DLI("UO("1`("0H3$1&3$%'4RD@9&)?9'5M<#$X-4!O0"!`3%1,24)/0DI3
M0"`D*$1",3@U3$E"*0HK(`DD*%!/4U1,24Y+*2`D0`HK(`HK+61B7VQO860Z
M(&1B7VQO861`;T`@=71I;%]C86-H94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],
M24(I"BLK9&(T,5]L;V%D.B!D8E]L;V%D0&]`('5T:6Q?8V%C:&5`;T`@=71I
M;%]S:6=`;T`@)"A$149?3$E"*0HK(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,
M04=3*2!D8E]L;V%D0&]`('5T:6Q?8V%C:&5`;T`@=71I;%]S:6=`;T`@)"A$
M149?3$E"*2`D*$Q)0E,I"BL@"20H4$]35$Q)3DLI("1`"BL@"BLM9&)?<')I
M;G1L;V<Z(&1B7W!R:6YT;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD*
M*RMD8C0Q7W!R:6YT;&]G.B!D8E]P<FEN=&QO9T!O0"!U=&EL7W-I9T!O0"`D
M*$1%1E],24(I"BL@"20H0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(%P**R`)
M("`@(&1B7W!R:6YT;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,
M24)3*0HK(`DD*%!/4U1,24Y+*2`D0`HK(`HK+61B7W)E8V]V97(Z(&1B7W)E
M8V]V97)`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HK*V1B-#%?<F5C;W9E
M<CH@9&)?<F5C;W9E<D!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BL@"20H
M0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(%P**R`)("`@(&1B7W)E8V]V97)`
M;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*2`D*$Q)0E,I"BL@"20H4$]35$Q)
M3DLI("1`"BL@"BLM9&)?<W1A=#H@9&)?<W1A=$!O0"!U=&EL7V-A8VAE0&]`
M('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD**RMD8C0Q7W-T870Z(&1B7W-T871`
M;T`@=71I;%]C86-H94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BL@"20H
M0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(&1B7W-T871`;T`@=71I;%]C86-H
M94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I("0H3$E"4RD**R`))"A03U-4
M3$E.2RD@)$`**R`**RUD8E]U<&=R861E.B!D8E]U<&=R861E0&]`('5T:6Q?
M<VEG0&]`("0H1$5&7TQ)0BD**RMD8C0Q7W5P9W)A9&4Z(&1B7W5P9W)A9&5`
M;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HK(`DD*$-#3$E.2RD@+6\@)$`@
M)"A,1$9,04=3*2!<"BL@"2`@("!D8E]U<&=R861E0&]`('5T:6Q?<VEG0&]`
M("0H1$5&7TQ)0BD@)"A,24)3*0HK(`DD*%!/4U1,24Y+*2`D0`HK(`HK+61B
M7W9E<FEF>3H@9&)?=F5R:69Y0&]`('5T:6Q?8V%C:&5`;T`@=71I;%]S:6=`
M;T`@)"A$149?3$E"*0HK*V1B-#%?=F5R:69Y.B!D8E]V97)I9GE`;T`@=71I
M;%]C86-H94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BL@"20H0T-,24Y+
M*2`M;R`D0"`D*$Q$1DQ!1U,I(%P**R`)("`@(&1B7W9E<FEF>4!O0"!U=&EL
M7V-A8VAE0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HK(`DD
M*%!/4U1,24Y+*2`D0`HK0$`@+34S-BPW("LU,S<L-R!`0`HK(",@3&EB<F%R
M>2!A;F0@<W1A;F1A<F0@=71I;&ET:65S(&EN<W1A;&PN"BL@(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,**R!L
M:6)R87)Y7VEN<W1A;&PZ(&EN<W1A;&Q?<V5T=7`**RUL:6)R87)Y7VEN<W1A
M;&PZ(&EN<W1A;&Q?:6YC;'5D92!I;G-T86QL7VQI8B!I;G-T86QL7W5T:6QI
M=&EE<R!I;G-T86QL7V1O8W,**RML:6)R87)Y7VEN<W1A;&PZ(&EN<W1A;&Q?
M:6YC;'5D92!I;G-T86QL7VQI8B!I;G-T86QL7W5T:6QI=&EE<PHK(`HK('5N
M:6YS=&%L;#H@=6YI;G-T86QL7VEN8VQU9&4@=6YI;G-T86QL7VQI8B!U;FEN
M<W1A;&Q?=71I;&ET:65S('5N:6YS=&%L;%]D;V-S"BL@"BM`0"`M-34Q+#@@
M*S4U,BPX($!`"BL@"4!T97-T("UD("0H:6YC;'5D961I<BD@?'P@7`HK(`D@
M("`@*"0H;6MD:7(I("UP("0H:6YC;'5D961I<BD@)B8@)"AC:&UO9"D@)"AD
M;6]D92D@)"AI;F-L=61E9&ER*2D**R`)0&-D("0H:6YC;'5D961I<BD@)B8@
M)"AR;2D@+68@)"A)3D-$3U0I("0H24Y#24Y#*0HK+0E`)"AC<"D@+7`@)"A)
M3D-$3U0I("0H:6YC;'5D961I<BD**RT)0&-D("0H<W)C9&ER*2]D8FEN8R\@
M)B8@)"AC<"D@+7`@)"A)3D-)3D,I("0H:6YC;'5D961I<BD**RL)0"0H8W`I
M("0H24Y#1$]4*2`D*&EN8VQU9&5D:7(I"BLK"4!C9"`D*'-R8V1I<BDO9&)I
M;F,O("8F("0H8W`I("0H24Y#24Y#*2`D*&EN8VQU9&5D:7(I"BL@"4!C9"`D
M*&EN8VQU9&5D:7(I("8F("0H8VAM;V0I("0H9FUO9&4I("0H24Y#1$]4*2`D
M*$E.0TE.0RD**R`**R!U;FEN<W1A;&Q?:6YC;'5D93H**T!`("TV,#@L-R`K
M-C`Y+#<@0$`**R`)0'1E<W0@+60@)"AD;V-D:7(I('Q\(%P**R`)("`@("@D
M*&UK9&ER*2`M<"`D*&1O8V1I<BD@)B8@)"AC:&UO9"D@)"AD;6]D92D@)"AD
M;V-D:7(I*0HK(`E`8V0@)"AD;V-D:7(I("8F("0H<FTI("UR9B`D*$1/0TQ)
M4U0I"BLM"4!C9"`D*'-R8V1I<BDO9&]C<R`F)B`D*&-P*2`M<'(@)"A$3T-,
M25-4*2`D*&1O8V1I<BDO"BLK"4!C9"`D*'-R8V1I<BDO9&]C<R`F)B`D*&-P
M*2`M<B`D*$1/0TQ)4U0I("0H9&]C9&ER*2\**R`**R!U;FEN<W1A;&Q?9&]C
M<SH**R`)0&-D("0H9&]C9&ER*2`F)B`D*')M*2`M<F8@)"A$3T-,25-4*0ID
M:69F("UR=4X@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T,2]F:6QE<R]P871C
M:"UD:7-T7U]C;VYF:6=U<F4@+B]F:6QE<R]P871C:"UD:7-T7U]C;VYF:6=U
M<F4*+2TM("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#$O9FEL97,O<&%T8V@M
M9&ES=%]?8V]N9FEG=7)E"3$Y-S`M,#$M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P
M("LP.3`P"BLK*R`N+V9I;&5S+W!A=&-H+61I<W1?7V-O;F9I9W5R90DR,#$T
M+3`Q+3(S(#`R.C0P.C0T+C`P,#`P,#`P,"`K,#DP,`I`0"`M,"PP("LQ+#(T
M($!`"BLM+2T@+BXO9&ES="]C;VYF:6=U<F4N;W)I9PE7960@1&5C("`U(#$S
M.C$T.C`R(#(P,#$**RLK*R`N+B]D:7-T+V-O;F9I9W5R90E7960@1&5C("`U
M(#$S.C(T.C`Q(#(P,#$**T!`("TX-SDT+#$P("LX-SDT+#$P($!`"BL@24Y3
M5$%,3$52/2)<)"A,24)43T],*2`M+6UO9&4]:6YS=&%L;"!C<"(**R`**R!-
M04M%1DE,15]#0STB7"0H3$E"5$]/3"D@+2UM;V1E/6-O;7!I;&4@)'M-04M%
M1DE,15]#0WTB"BLM34%+149)3$5?4T],24Y+/2)<)"A,24)43T],*2`M+6UO
M9&4];&EN:R`D>TU!2T5&24Q%7T-#3$E.2WT@+6%V;VED+79E<G-I;VXB"BLK
M34%+149)3$5?4T],24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!
M2T5&24Q%7T-#3$E.2WT@+79E<G-I;VXM:6YF;R`D>T1"7U9%4E-)3TY?34E.
M3U)](@HK($U!2T5&24Q%7T-#3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI
M;FL@)'M-04M%1DE,15]#0TQ)3DM](@HK($U!2T5&24Q%7T-86#TB7"0H3$E"
M5$]/3"D@+2UM;V1E/6-O;7!I;&4@)'M-04M%1DE,15]#6%A](@HK+4U!2T5&
M24Q%7UA33TQ)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK("1[34%+149)
M3$5?0UA83$E.2WT@+6%V;VED+79E<G-I;VXB"BLK34%+149)3$5?6%-/3$E.
M2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,15]#6%A,24Y+
M?2`M=F5R<VEO;BUI;F9O("1[1$)?5D524TE/3E]-24Y/4GTB"BL@34%+149)
M3$5?0UA83$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,
M15]#6%A,24Y+?2(**R`**R`C($-O;F9I9W5R92!F;W(@<VAA<F5D(&QI8G)A
M<FEE<RP@<W1A=&EC(&QI8G)A<FEE<RP@;W(@8F]T:"X@($EF(&)O=&@@87)E
M"BM`0"`M.34Q,2PW("LY-3$Q+#<@0$`**R`**R`C($]P=&EO;F%L('5T:6QI
M=&EE<RX**R!I9B!T97-T("(D9&)?8W9?9'5M<#$X-2(@/2`B>65S(CL@=&AE
M;@HK+0E!1$1)5$E/3D%,7U!23T=3/2)D8E]D=6UP,3@U("1!1$1)5$E/3D%,
M7U!23T=3(@HK*PE!1$1)5$E/3D%,7U!23T=3/2)D8C0Q7V1U;7`Q.#4@)$%$
M1$E424].04Q?4%)/1U,B"BL@9FD**R`**R`C($-H96-K<R!F;W(@<WES=&5M
M+V-O;7!I;&5R(&-H87)A8W1E<FES=&EC<RX*9&EF9B`M<G5.("]U<W(O<&]R
M=',O9&%T86)A<V5S+V1B-#$O9FEL97,O<&%T8V@M9&ES=%]?;'1M86EN+G-H
M("XO9FEL97,O<&%T8V@M9&ES=%]?;'1M86EN+G-H"BTM+2`O=7-R+W!O<G1S
M+V1A=&%B87-E<R]D8C0Q+V9I;&5S+W!A=&-H+61I<W1?7VQT;6%I;BYS:`DQ
M.3<P+3`Q+3`Q(#`Y.C`P.C`P+C`P,#`P,#`P,"`K,#DP,`HK*RL@+B]F:6QE
M<R]P871C:"UD:7-T7U]L=&UA:6XN<V@),C`Q-"TP,2TR,R`P,CHT,#HT-"XP
M,#`P,#`P,#`@*S`Y,#`*0$`@+3`L,"`K,2PS,B!`0`HK+2TM("XN+V1I<W0O
M;'1M86EN+G-H+F]R:6<)4V%T($YO=B`Q-R`P,3HQ-3HP,2`R,#`Q"BLK*RL@
M+BXO9&ES="]L=&UA:6XN<V@)4V%T($YO=B`@.2`Q-SHP.#HP,B`R,#`R"BM`
M0"`M,3`T,RPQ-"`K,3`T,RPQ-"!`0`HK(`D@("`@(R!4:&5S92!S>7-T96US
M(&1O;B=T(&%C='5A;&QY(&AA=F4@82!#(&QI8G)A<GD@*&%S('-U8V@I"BL@
M"2`@("!T97-T(")8)&%R9R(@/2`B6"UL8R(@)B8@8V]N=&EN=64**R`)("`@
M(#L["BLM"2`@*BTJ+6]P96YB<V0J*0HK*PD@("HM*BUO<&5N8G-D*B!\("HM
M*BUF<F5E8G-D*BD**R`)("`@(",@1&\@;F]T(&EN8VQU9&4@;&EB8R!D=64@
M=&\@=7,@:&%V:6YG(&QI8F,O;&EB8U]R+@HK(`D@("`@=&5S="`B6"1A<F<B
M(#T@(E@M;&,B("8F(&-O;G1I;G5E"BL@"2`@("`[.PHK(`D@(&5S86,**R`)
M(&5L:68@=&5S="`B6"1A<F<B(#T@(E@M;&-?<B([('1H96X**R`)("!C87-E
M("1H;W-T(&EN"BLM"2`@*BTJ+6]P96YB<V0J*0HK*PD@("HM*BUO<&5N8G-D
M*B!\("HM*BUF<F5E8G-D*BD**R`)("`@(",@1&\@;F]T(&EN8VQU9&4@;&EB
M8U]R(&1I<F5C=&QY+"!U<V4@+7!T:')E860@9FQA9RX**R`)("`@(&-O;G1I
M;G5E"BL@"2`@("`[.PHK0$`@+30R,3<L,3`@*S0R,3<L,3(@0$`**R`)9FD*
M*R`**R`)(R!);G-T86QL('1H92!P<V5U9&\M;&EB<F%R>2!F;W(@:6YF;W)M
M871I;VX@<'5R<&]S97,N"BLK"6EF("]U<W(O8FEN+V9A;'-E.R!T:&5N"BL@
M"6YA;64]8"1E8VAO(")8)&9I;&4B('P@)%AS960@+64@)W,E7BXJ+R4E)V`*
M*R`):6YS=&YA;64](B1D:7(O)&YA;64B:0HK(`DD<VAO=R`B)&EN<W1A;&Q?
M<')O9R`D:6YS=&YA;64@)&1E<W1D:7(O)&YA;64B"BL@"21R=6X@979A;"`B
M)&EN<W1A;&Q?<')O9R`D:6YS=&YA;64@)&1E<W1D:7(O)&YA;64B('Q\(&5X
M:70@)#\**RL)9FD**R`**R`)(R!-87EB92!I;G-T86QL('1H92!S=&%T:6,@
M;&EB<F%R>2P@=&]O+@HK(`ET97-T("UN("(D;VQD7VQI8G)A<GDB("8F('-T
I871I8VQI8G,](B1S=&%T:6-L:6)S("1D:7(O)&]L9%]L:6)R87)Y(@H`
`
end
--- db41.patch ends here ---

begin 644 db43.patch
M9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#,O36%K969I;&4@
M+B]-86ME9FEL90HM+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T,R]-86ME
M9FEL90DR,#$T+3`R+3`R(#$Y.C`X.C`R+C`P,#`P,#`P,"`K,#DP,`HK*RL@
M+B]-86ME9FEL90DR,#$T+3`U+3`Y(#`X.C4V.C,Q+C`P,#`P,#`P,"`K,#DP
M,`I`0"`M-2PQ."`K-2PR,B!`0`H@4$]25%9%4E-)3TX]"30N,RXR.0H@4$]2
M5%)%5DE324]./0DQ"B!#051%1T]22453/0ED871A8F%S97,*+4U!4U1%4E]3
M251%4ST):'1T<#HO+V1O=VYL;V%D+F]R86-L92YC;VTO8F5R:V5L97DM9&(O
M(`HK34%35$527U-)5$53/0EH='1P.B\O9&]W;FQO860N;W)A8VQE+F-O;2]B
M97)K96QE>2UD8B\*($1)4U1.04U%/0ED8BTD>U!/4E1615)324].?0H@1$E3
M5%]354)$25(]"6)D8@H@"B!-04E.5$%)3D52/0EM86YD<F5E0$9R965"4T0N
M;W)G"B!#3TU-14Y4/0E4:&4@0F5R:V5L97D@1$(@<&%C:V%G92P@<F5V:7-I
M;VX@-"XS"B`**TQ)0T5.4T4]"4)31#)#3$%54T4**TQ)0T5.4T5?1DE,13T)
M)'M74DM$25)]+R1[1$E35$Y!345]+TQ)0T5.4T4**PH@5U)+4U)#/0D))'M7
M4DM$25)]+R1[1$E35$Y!345]+V)U:6QD7W5N:7@*(`H@1$504D5#051%1#T)
M4&QE87-E('5S92!D871A8F%S97,O9&(U(&]R(&1B-B!F;W(@;F5W(&EN<W1A
M;&QS+@H@"B!54T5?3$1#3TY&24<]"0EY97,**U5315,]"0D);&EB=&]O;#IK
M965P;&$*($=.55]#3TY&24=54D4]"7EE<PH@0T].1DE'55)%7U-#4DE05#T)
M+BXO9&ES="]C;VYF:6=U<F4*($Q)0E1/3TQ&24Q%4ST)"21[0T].1DE'55)%
M7U-#4DE05'T*0$`@+3,U+#<@*S,Y+#<@0$`*(%!/4E1$3T-3/0D)*@H@"B!P
M<F4M<&%T8V@Z"BT))'M214E.4$Q!0T5?0TU$?2`M164@)W-\+6P_<'1H<F5A
M9'PD>U!42%)%041?3$E"4WU\9SL@<RPO=7-R+V)I;B]O8FIF;W)M870@7'Q<
M?"!E8VAO(&%O=70L+W5S<B]B:6XO;V)J9F]R;6%T('Q\(&5C:&\@96QF+"<@
M)'M74DM34D-]+R1[0T].1DE'55)%7U-#4DE05'T**PDD>U)%24Y03$%#15]#
M341]("U%92`G<WPM+6UO9&4]:6YS=&%L;"!C<"`M<'PM+6UO9&4]:6YS=&%L
M;"!I;G-T86QL("US?#L@<WPM;#]P=&AR96%D?"1[4%1(4D5!1%],24)3?7QG
M.R!S+"]U<W(O8FEN+V]B:F9O<FUA="!<?%Q\(&5C:&\@86]U="PO=7-R+V)I
M;B]O8FIF;W)M870@?'P@96-H;R!E;&8L)R`D>U=22U-20WTO)'M#3TY&24=5
M4D5?4T-225!4?0H@"B!P<F4M8V]N9FEG=7)E.@H@"21[0TA-3T1]('4K=R`D
M>U=22U-20WTO+BXO9&ES="]C;VYF:6=U<F4*0$`@+30X+#<@*S4R+#<@0$`*
M(`DD>TQ.?2`M<R`M9B`D>U!/4E1.04U%?2\D>VE]+21[0D1"5D52?2YS;RXP
M("1[4U1!1T5$25)])'M04D5&25A]+VQI8@H@"21[3$Y]("US("UF("1[:7TM
M)'M"1$)615)]+G-O+C`@)'M35$%'141)4GTD>U!2149)6'TO;&EB+R1[:7TM
M)'M"1$)615)]+G-O"B`N96YD9F]R"BTN:68@(61E9FEN960H3D]03U)41$]#
M4RD**RYI9B!E;7!T>2A03U)47T]05$E/3E,Z341/0U,I"B`)0"1[4DU$25)]
M("1[1$]#4T1)4GTO<F5F+W-P;&%S:"`R/B]D978O;G5L;"!\?"`Z"B`N96YD
M:68*(`EC9"`D>U-404=%1$E2?21[4%)%1DE8?2]B:6XO)'M03U)43D%-17T@
M.R!<"F1I9F8@+7)U3B`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0S+V9I;&5S
M+W!A=&-H+61I<W0Z.F-O;F9I9W5R92`N+V9I;&5S+W!A=&-H+61I<W0Z.F-O
M;F9I9W5R90HM+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T,R]F:6QE<R]P
M871C:"UD:7-T.CIC;VYF:6=U<F4),C`Q-"TP,2TR,R`P,CHT,#HT-"XP,#`P
M,#`P,#`@*S`Y,#`**RLK("XO9FEL97,O<&%T8V@M9&ES=#HZ8V]N9FEG=7)E
M"3$Y-S`M,#$M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P("LP.3`P"D!`("TQ+#$S
M("LP+#`@0$`*+2TM+2`N+B]D:7-T+V-O;F9I9W5R92YO<FEG"5=E9"!$96,@
M(#4@,3,Z,30Z,#(@,C`P,0HM*RLK("XN+V1I<W0O8V]N9FEG=7)E"5=E9"!$
M96,@(#4@,3,Z,C0Z,#$@,C`P,0HM0$`@+3(P.#8W+#@@*S(P.#8W+#@@0$`*
M+2`*+2!-04M%1DE,15]#0STB7"0H3$E"5$]/3"D@+2UM;V1E/6-O;7!I;&4@
M)'M-04M%1DE,15]#0WTB"BTM34%+149)3$5?4T],24Y+/2)<)"A,24)43T],
M*2`M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-#3$E.2WT@+6%V;VED+79E<G-I
M;VXB"BTK34%+149)3$5?4T],24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN
M:R`D>TU!2T5&24Q%7T-#3$E.2WT@+79E<G-I;VXM:6YF;R`P.C`Z,"(*+2!-
M04M%1DE,15]#0TQ)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK("1[34%+
M149)3$5?0T-,24Y+?2(*+2!-04M%1DE,15]#6%@](EPD*$Q)0E1/3TPI("TM
M;6]D93UC;VUP:6QE("1[34%+149)3$5?0UA8?2(*+2U-04M%1DE,15]84T],
M24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-86$Q)
M3DM]("UA=F]I9"UV97)S:6]N(@HM*TU!2T5&24Q%7UA33TQ)3DL](EPD*$Q)
M0E1/3TPI("TM;6]D93UL:6YK("1[34%+149)3$5?0UA83$E.2WT@+79E<G-I
M;VXM:6YF;R`P.C`Z,"(*+2!-04M%1DE,15]#6%A,24Y+/2)<)"A,24)43T],
M*2`M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-86$Q)3DM](@HM(`ID:69F("UR
M=4X@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T,R]F:6QE<R]P871C:"UD:7-T
M7U]-86ME9FEL92YI;B`N+V9I;&5S+W!A=&-H+61I<W1?7TUA:V5F:6QE+FEN
M"BTM+2`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0S+V9I;&5S+W!A=&-H+61I
M<W1?7TUA:V5F:6QE+FEN"3$Y-S`M,#$M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P
M("LP.3`P"BLK*R`N+V9I;&5S+W!A=&-H+61I<W1?7TUA:V5F:6QE+FEN"3(P
M,30M,#4M,#D@,#@Z,38Z,CDN,#`P,#`P,#`P("LP.3`P"D!`("TP+#`@*S$L
M,C`@0$`**RTM+2`N+B]D:7-T+TUA:V5F:6QE+FEN+F]R:6<),C`P-"TQ,2TP
M-2`P,CHR-CHU,BXP,#`P,#`P,#`@*S`Y,#`**RLK*R`N+B]D:7-T+TUA:V5F
M:6QE+FEN"3(P,30M,#4M,#D@,#@Z,34Z,3,N,#`P,#`P,#`P("LP.3`P"BM`
M0"`M.#0W+#<@*S@T-RPW($!`"BL@"2`@("`H)"AM:V1I<BD@+7`@)"A$15-4
M1$E2*20H:6YC;'5D961I<BD@)B8@7`HK(`D@("`@)"AC:&UO9"D@)"AD;6]D
M92D@)"A$15-41$E2*20H:6YC;'5D961I<BDI"BL@"4!C9"`D*$1%4U1$25(I
M)"AI;F-L=61E9&ER*2`F)B`D*')M*2`M9B`D*$E.0T1/5"D**RT)0"0H8W`I
M("UP("0H24Y#1$]4*2`D*$1%4U1$25(I)"AI;F-L=61E9&ER*0HK*PE`)"AC
M<"D@)"A)3D-$3U0I("0H1$535$1)4BDD*&EN8VQU9&5D:7(I"BL@"4!C9"`D
M*$1%4U1$25(I)"AI;F-L=61E9&ER*2`F)B`D*&-H;6]D*2`D*&9M;V1E*2`D
M*$E.0T1/5"D**R`**R!U;FEN<W1A;&Q?:6YC;'5D93H**T!`("TY,#0L-R`K
M.3`T+#<@0$`**R`)("`@("@D*&UK9&ER*2`M<"`D*$1%4U1$25(I)"AD;V-D
M:7(I("8F(%P**R`)("`@("0H8VAM;V0I("0H9&UO9&4I("0H1$535$1)4BDD
M*&1O8V1I<BDI"BL@"4!C9"`D*$1%4U1$25(I)"AD;V-D:7(I("8F("0H<FTI
M("UR9B`D*$1/0TQ)4U0I"BLM"4!C9"`D*'-R8V1I<BDO9&]C<R`F)B`D*&-P
M*2`M<'(@)"A$3T-,25-4*2`D*$1%4U1$25(I)"AD;V-D:7(I+PHK*PE`8V0@
M)"AS<F-D:7(I+V1O8W,@)B8@)"AC<"D@+7(@)"A$3T-,25-4*2`D*$1%4U1$
M25(I)"AD;V-D:7(I+PHK(`HK('5N:6YS=&%L;%]D;V-S.@HK(`E`8V0@)"AD
M;V-D:7(I("8F("0H<FTI("UR9B`D*$1%4U1$25(I)"A$3T-,25-4*0ID:69F
M("UR=4X@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T,R]F:6QE<R]P871C:"UD
M:7-T7U]C;VYF:6=U<F4@+B]F:6QE<R]P871C:"UD:7-T7U]C;VYF:6=U<F4*
M+2TM("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#,O9FEL97,O<&%T8V@M9&ES
M=%]?8V]N9FEG=7)E"3$Y-S`M,#$M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P("LP
M.3`P"BLK*R`N+V9I;&5S+W!A=&-H+61I<W1?7V-O;F9I9W5R90DR,#$T+3`Q
M+3(S(#`R.C0P.C0T+C`P,#`P,#`P,"`K,#DP,`I`0"`M,"PP("LQ+#$S($!`
M"BLM+2T@+BXO9&ES="]C;VYF:6=U<F4N;W)I9PE7960@1&5C("`U(#$S.C$T
M.C`R(#(P,#$**RLK*R`N+B]D:7-T+V-O;F9I9W5R90E7960@1&5C("`U(#$S
M.C(T.C`Q(#(P,#$**T!`("TR,#@V-RPX("LR,#@V-RPX($!`"BL@"BL@34%+
M149)3$5?0T,](EPD*$Q)0E1/3TPI("TM;6]D93UC;VUP:6QE("1[34%+149)
M3$5?0T-](@HK+4U!2T5&24Q%7U-/3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E
M/6QI;FL@)'M-04M%1DE,15]#0TQ)3DM]("UA=F]I9"UV97)S:6]N(@HK*TU!
M2T5&24Q%7U-/3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%
M1DE,15]#0TQ)3DM]("UV97)S:6]N+6EN9F\@,#HP.C`B"BL@34%+149)3$5?
M0T-,24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-#
M3$E.2WTB"BL@34%+149)3$5?0UA8/2)<)"A,24)43T],*2`M+6UO9&4]8V]M
M<&EL92`D>TU!2T5&24Q%7T-86'TB"BLM34%+149)3$5?6%-/3$E.2STB7"0H
M3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,15]#6%A,24Y+?2`M879O
M:60M=F5R<VEO;B(**RM-04M%1DE,15]84T],24Y+/2)<)"A,24)43T],*2`M
M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-86$Q)3DM]("UV97)S:6]N+6EN9F\@
M,#HP.C`B"BL@34%+149)3$5?0UA83$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E
M/6QI;FL@)'M-04M%1DE,15]#6%A,24Y+?2(**R`*9&EF9B`M<G5.("]U<W(O
M<&]R=',O9&%T86)A<V5S+V1B-#,O<&MG+61E<V-R("XO<&MG+61E<V-R"BTM
M+2`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0S+W!K9RUD97-C<@DR,#$T+3`Q
M+3(S(#`P.C0T.C4Q+C`P,#`P,#`P,"`K,#DP,`HK*RL@+B]P:V<M9&5S8W()
M,C`Q-"TP-2TP.2`P.#HU-SHP,RXP,#`P,#`P,#`@*S`Y,#`*0$`@+3@L-"`K
M."PT($!`"B!&;W(@9&5T86EL<R!O;B!C;VUP871I8FEL:71Y('=I=&@@;W1H
M97(@1$(@=F5R<VEO;G,L('-E93H*(&AT='`Z+R]W=W<N<VQE97!Y8V%T+F-O
M;2]D;W=N;&]A9"]P871C:&QO9W,N<VAT;6P*(`HM5U=7.@EH='1P.B\O=W=W
M+F]R86-L92YC;VTO=7,O<')O9'5C=',O9&%T86)A<V4O8F5R:V5L97DM9&(O
M9&(O"BM75U<Z(&AT='`Z+R]W=W<N;W)A8VQE+F-O;2]U<R]P<F]D=6-T<R]D
8871A8F%S92]B97)K96QE>2UD8B]D8B\*
`
end
--- db43.patch ends here ---

begin 644 db46.patch
M9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#8O36%K969I;&4@
M+B]-86ME9FEL90HM+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T-B]-86ME
M9FEL90DR,#$T+3`R+3`R(#$W.C4V.C`V+C`P,#`P,#`P,"`K,#DP,`HK*RL@
M+B]-86ME9FEL90DR,#$T+3`U+3`Y(#`Y.C(V.C(U+C`P,#`P,#`P,"`K,#DP
M,`I`0"`M-"PW("LT+#<@0$`*(%!/4E1.04U%/0ED8C0V"B!03U)45D524TE/
M3CT)-"XV+C(Q+C0*($-!5$5'3U))15,]"61A=&%B87-E<PHM34%35$527U-)
M5$53/0EH='1P.B\O9&]W;FQO860N;W)A8VQE+F-O;2]B97)K96QE>2UD8B\@
M7`HK34%35$527U-)5$53/0EH='1P.B\O9&]W;FQO860N;W)A8VQE+F-O;2]B
M97)K96QE>2UD8B\*(%!+1TY!34504D5&25@_/0H@1$E35$Y!344]"61B+21[
M4$]25%9%4E-)3TXZ4GT*($1)4U1?4U5"1$E2/0EB9&(*0$`@+3,R+#8@*S,R
M+#D@0$`*($U!24Y404E.15(]"6=S;&EN0&=S;&EN+F]R9PH@0T]-345.5#T)
M5&AE($)E<FME;&5Y($1"('!A8VMA9V4L(')E=FES:6]N(#0N-@H@"BM,24-%
M3E-%/0E"4T0R0TQ!55-%"BM,24-%3E-%7T9)3$4]"21[5U)+1$E2?2\D>T1)
M4U1.04U%?2],24-%3E-%"BL*($1%4%)%0T%4140]"5!L96%S92!U<V4@9&%T
M86)A<V5S+V1B-2!O<B!D8C8@9F]R(&YE=R!I;G-T86QL<RX*(`H@0D1"5D52
M/0D))'M03U)45D524TE/3CI2.E)]"D!`("TT,2PV("LT-"PW($!`"B`)"2TM
M;&EB9&ER/21[4%)%1DE8?2]L:6(O)'M03U)43D%-17T@7`H@"0DM+6)I;F1I
M<CTD>U!2149)6'TO8FEN+R1[4$]25$Y!345]"B!#3TY&24=54D5?4T-225!4
M/0DN+B]D:7-T+V-O;F9I9W5R90HK55-%4ST)"6QI8G1O;VPZ:V5E<&QA"B!'
M3E5?0T].1DE'55)%/0EY97,*($E.4U1!3$Q?5$%21T54/0EI;G-T86QL7VEN
M8VQU9&4@:6YS=&%L;%]L:6(@:6YS=&%L;%]U=&EL:71I97,*($Q)0E1/3TQ&
M24Q%4ST))'M#3TY&24=54D5?4T-225!4?0I`0"`M-3`L-B`K-30L,3`@0$`*
M($E.4U1!3$Q?5$%21T54*ST):6YS=&%L;%]D;V-S(&1O8V1I<CTD>T1/0U-$
M25)]"B!03U)41$]#4ST)*@H@"BMP;W-T+7!A=&-H.@HK"4`D>U)%24Y03$%#
M15]#341]("UE("=S?"TM;6]D93UI;G-T86QL(&-P?"TM;6]D93UI;G-T86QL
M(&EN<W1A;&P@+7-\)UP**PD))'M74DM34D-]+R1[0T].1DE'55)%7U-#4DE0
M5'T**PH@<&]S="UI;G-T86QL.@H@+F9O<B!I(&EN(&QI8F1B(&QI8F1B7V-X
M>`H@"21[3$Y]("US("UF("1[4$]25$Y!345]+R1[:7TM)'M"1$)615)]+G-O
M+C`@)'M35$%'141)4GTD>U!2149)6'TO;&EB"F1I9F8@+7)U3B`O=7-R+W!O
M<G1S+V1A=&%B87-E<R]D8C0V+V9I;&5S+W!A=&-H+61I<W0Z.F-O;F9I9W5R
M92`N+V9I;&5S+W!A=&-H+61I<W0Z.F-O;F9I9W5R90HM+2T@+W5S<B]P;W)T
M<R]D871A8F%S97,O9&(T-B]F:6QE<R]P871C:"UD:7-T.CIC;VYF:6=U<F4)
M,C`Q-"TP,2TR,R`P,CHT,#HT-"XP,#`P,#`P,#`@*S`Y,#`**RLK("XO9FEL
M97,O<&%T8V@M9&ES=#HZ8V]N9FEG=7)E"3$Y-S`M,#$M,#$@,#DZ,#`Z,#`N
M,#`P,#`P,#`P("LP.3`P"D!`("TQ+#$S("LP+#`@0$`*+2TM+2`N+B]D:7-T
M+V-O;F9I9W5R92YO<FEG"5=E9"!$96,@(#4@,3,Z,30Z,#(@,C`P,0HM*RLK
M("XN+V1I<W0O8V]N9FEG=7)E"5=E9"!$96,@(#4@,3,Z,C0Z,#$@,C`P,0HM
M0$`@+3(P.#8W+#@@*S(P.#8W+#@@0$`*+2`*+2!-04M%1DE,15]#0STB7"0H
M3$E"5$]/3"D@+2UM;V1E/6-O;7!I;&4@)'M-04M%1DE,15]#0WTB"BTM34%+
M149)3$5?4T],24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!2T5&
M24Q%7T-#3$E.2WT@+6%V;VED+79E<G-I;VXB"BTK34%+149)3$5?4T],24Y+
M/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-#3$E.2WT@
M+79E<G-I;VXM:6YF;R`P.C`Z,"(*+2!-04M%1DE,15]#0TQ)3DL](EPD*$Q)
M0E1/3TPI("TM;6]D93UL:6YK("1[34%+149)3$5?0T-,24Y+?2(*+2!-04M%
M1DE,15]#6%@](EPD*$Q)0E1/3TPI("TM;6]D93UC;VUP:6QE("1[34%+149)
M3$5?0UA8?2(*+2U-04M%1DE,15]84T],24Y+/2)<)"A,24)43T],*2`M+6UO
M9&4];&EN:R`D>TU!2T5&24Q%7T-86$Q)3DM]("UA=F]I9"UV97)S:6]N(@HM
M*TU!2T5&24Q%7UA33TQ)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK("1[
M34%+149)3$5?0UA83$E.2WT@+79E<G-I;VXM:6YF;R`P.C`Z,"(*+2!-04M%
M1DE,15]#6%A,24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!2T5&
M24Q%7T-86$Q)3DM](@HM(`ID:69F("UR=4X@+W5S<B]P;W)T<R]D871A8F%S
M97,O9&(T-B]F:6QE<R]P871C:"UD:7-T7U]-86ME9FEL92YI;B`N+V9I;&5S
M+W!A=&-H+61I<W1?7TUA:V5F:6QE+FEN"BTM+2`O=7-R+W!O<G1S+V1A=&%B
M87-E<R]D8C0V+V9I;&5S+W!A=&-H+61I<W1?7TUA:V5F:6QE+FEN"3$Y-S`M
M,#$M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P("LP.3`P"BLK*R`N+V9I;&5S+W!A
M=&-H+61I<W1?7TUA:V5F:6QE+FEN"3(P,30M,#4M,#D@,#DZ,38Z,S@N,#`P
M,#`P,#`P("LP.3`P"D!`("TP+#`@*S$L,C`@0$`**RTM+2`N+B]D:7-T+TUA
M:V5F:6QE+FEN+F]R:6<),C`P-RTP-RTP-B`P,SHS-3HP,BXP,#`P,#`P,#`@
M*S`Y,#`**RLK*R`N+B]D:7-T+TUA:V5F:6QE+FEN"3(P,30M,#4M,#D@,#DZ
M,38Z,CDN,#`P,#`P,#`P("LP.3`P"BM`0"`M-S,X+#<@*S<S."PW($!`"BL@
M"2`@("`H)"A-2T1)4BD@+7`@)"A$15-41$E2*20H:6YC;'5D961I<BD@)B8@
M7`HK(`D@("`@)"A#2$U/1"D@)"AD;6]D92D@)"A$15-41$E2*20H:6YC;'5D
M961I<BDI"BL@"4!C9"`D*$1%4U1$25(I)"AI;F-L=61E9&ER*2`F)B`D*%)-
M*2`M9B`D*$E.0T1/5"D**RT)0"0H0U`I("UP("0H24Y#1$]4*2`D*$1%4U1$
M25(I)"AI;F-L=61E9&ER*0HK*PE`)"A#4"D@)"A)3D-$3U0I("0H1$535$1)
M4BDD*&EN8VQU9&5D:7(I"BL@"4!C9"`D*$1%4U1$25(I)"AI;F-L=61E9&ER
M*2`F)B`D*$-(34]$*2`D*&9M;V1E*2`D*$E.0T1/5"D**R`**R!U;FEN<W1A
M;&Q?:6YC;'5D93H**T!`("TW.34L-R`K-SDU+#<@0$`**R`)("`@("@D*$U+
M1$E2*2`M<"`D*$1%4U1$25(I)"AD;V-D:7(I("8F(%P**R`)("`@("0H0TA-
M3T0I("0H9&UO9&4I("0H1$535$1)4BDD*&1O8V1I<BDI"BL@"4!C9"`D*$1%
M4U1$25(I)"AD;V-D:7(I("8F("0H4DTI("UR9B`D*$1/0TQ)4U0I"BLM"4!C
M9"`D*'-R8V1I<BDO9&]C<R`F)B`D*$-0*2`M<'(@)"A$3T-,25-4*2`D*$1%
M4U1$25(I)"AD;V-D:7(I+PHK*PE`8V0@)"AS<F-D:7(I+V1O8W,@)B8@)"A#
M4"D@+7(@)"A$3T-,25-4*2`D*$1%4U1$25(I)"AD;V-D:7(I+PHK(`HK('5N
M:6YS=&%L;%]D;V-S.@HK(`E`8V0@)"A$15-41$E2*20H9&]C9&ER*2`F)B`D
M*%)-*2`M<F8@)"A$3T-,25-4*0ID:69F("UR=4X@+W5S<B]P;W)T<R]D871A
M8F%S97,O9&(T-B]F:6QE<R]P871C:"UD:7-T7U]C;VYF:6=U<F4@+B]F:6QE
M<R]P871C:"UD:7-T7U]C;VYF:6=U<F4*+2TM("]U<W(O<&]R=',O9&%T86)A
M<V5S+V1B-#8O9FEL97,O<&%T8V@M9&ES=%]?8V]N9FEG=7)E"3$Y-S`M,#$M
M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P("LP.3`P"BLK*R`N+V9I;&5S+W!A=&-H
M+61I<W1?7V-O;F9I9W5R90DR,#$T+3`Q+3(S(#`R.C0P.C0T+C`P,#`P,#`P
M,"`K,#DP,`I`0"`M,"PP("LQ+#$S($!`"BLM+2T@+BXO9&ES="]C;VYF:6=U
M<F4N;W)I9PE7960@1&5C("`U(#$S.C$T.C`R(#(P,#$**RLK*R`N+B]D:7-T
M+V-O;F9I9W5R90E7960@1&5C("`U(#$S.C(T.C`Q(#(P,#$**T!`("TR,#@V
M-RPX("LR,#@V-RPX($!`"BL@"BL@34%+149)3$5?0T,](EPD*$Q)0E1/3TPI
M("TM;6]D93UC;VUP:6QE("1[34%+149)3$5?0T-](@HK+4U!2T5&24Q%7U-/
M3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,15]#0TQ)
M3DM]("UA=F]I9"UV97)S:6]N(@HK*TU!2T5&24Q%7U-/3$E.2STB7"0H3$E"
M5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,15]#0TQ)3DM]("UV97)S:6]N
M+6EN9F\@,#HP.C`B"BL@34%+149)3$5?0T-,24Y+/2)<)"A,24)43T],*2`M
M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-#3$E.2WTB"BL@34%+149)3$5?0UA8
M/2)<)"A,24)43T],*2`M+6UO9&4]8V]M<&EL92`D>TU!2T5&24Q%7T-86'TB
M"BLM34%+149)3$5?6%-/3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@
M)'M-04M%1DE,15]#6%A,24Y+?2`M879O:60M=F5R<VEO;B(**RM-04M%1DE,
M15]84T],24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!2T5&24Q%
M7T-86$Q)3DM]("UV97)S:6]N+6EN9F\@,#HP.C`B"BL@34%+149)3$5?0UA8
M3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,15]#6%A,
M24Y+?2(**R`*9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-#8O
M<&MG+61E<V-R("XO<&MG+61E<V-R"BTM+2`O=7-R+W!O<G1S+V1A=&%B87-E
M<R]D8C0V+W!K9RUD97-C<@DR,#$T+3`Q+3(S(#`P.C0T.C4Q+C`P,#`P,#`P
M,"`K,#DP,`HK*RL@+B]P:V<M9&5S8W(),C`Q-"TP-2TP.2`P.3HR,CHP-BXP
M,#`P,#`P,#`@*S`Y,#`*0$`@+3@L-"`K."PT($!`"B!B92!C;VYF:61E;G0@
M=&AA="!/<F%C;&4@0F5R:V5L97D@1$(@=VEL;"!M86YA9V4@>6]U<B!P97)S
M:7-T96YC90H@;F5E9',N"B`*+5=75SH):'1T<#HO+W=W=RYO<F%C;&4N8V]M
M+W5S+W!R;V1U8W1S+V1A=&%B87-E+V)E<FME;&5Y+61B+V1B+PHK5U=7.B!H
M='1P.B\O=W=W+F]R86-L92YC;VTO=7,O<')O9'5C=',O9&%T86)A<V4O8F5R
-:V5L97DM9&(O9&(O"@``
`
end
--- db46.patch ends here ---



--- db48.patch ends here -----NXAiJrInoJjjUpl6uRMtneXBm6LD1GVS4T7cpkuAE6k6djCp
Content-Type: text/plain; name="db4.patch"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="db4.patch"

begin 644 db4.patch
M9&EF9B`M<G5.("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-"]-86ME9FEL92`N
M+TUA:V5F:6QE"BTM+2`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0O36%K969I
M;&4),C`Q-"TP,2TR,R`P,CHP,#HT-BXP,#`P,#`P,#`@*S`Y,#`**RLK("XO
M36%K969I;&4),C`Q-"TP-2TP."`Q-SHR.3HR,2XP,#`P,#`P,#`@*S`Y,#`*
M0$`@+38L-R`K-BPW($!`"B!03U)44D5625-)3TX]"3$*(%!/4E1%4$]#2#T)
M,0H@0T%414=/4DE%4ST)9&%T86)A<V5S"BU-05-415)?4TE415,]"6AT='`Z
M+R]D;W=N;&]A9"YO<F%C;&4N8V]M+V)E<FME;&5Y+61B+R`**TU!4U1%4E]3
M251%4ST):'1T<#HO+V1O=VYL;V%D+F]R86-L92YC;VTO8F5R:V5L97DM9&(O
M"B!$25-43D%-13T)9&(M)'M03U)45D524TE/3GT*($1)4U1?4U5"1$E2/0EB
M9&(*(`I`0"`M,34L,S`@*S$U+#,Q($!`"B!-04E.5$%)3D52/0EM86YD<F5E
M0$9R965"4T0N;W)G"B!#3TU-14Y4/0E4:&4@0F5R:V5L97D@1$(@<&%C:V%G
M92P@<F5V:7-I;VX@-`H@"BM,24-%3E-%/0E"4T0R0TQ!55-%"BM,24-%3E-%
M7T9)3$4]"21[5U)+1$E2?2\D>T1)4U1.04U%?2],24-%3E-%"BL*(%=22U-2
M0ST)"21[5U)+1$E2?2\D>T1)4U1.04U%?2]B=6EL9%]U;FEX"B`*($=.55]#
M3TY&24=54D4]"7EE<PH@0T].1DE'55)%7U-#4DE05#T)+BXO9&ES="]C;VYF
M:6=U<F4*($-/3D9)1U5215]!4D=3/0DM+65N86)L92UC;VUP870Q.#4@+2UE
M;F%B;&4M9'5M<#$X-2!<"B`)"2TM96YA8FQE+6-X>"`M+65N86)L92UD>6YA
M;6EC(%P*+0D)+2UI;F-L=61E9&ER/21[4%)%1DE8?2]I;F-L=61E+V1B-`HK
M"0DM+6EN8VQU9&5D:7(])'M35$%'141)4GTD>U!2149)6'TO:6YC;'5D92\D
M>U!/4E1.04U%?5P**PD)+2UE>&5C+7!R969I>#TD>U-404=%1$E2?21[4%)%
M1DE8?0H@55-%7TQ$0T].1DE'/0EY97,*(`HM+FEF("%D969I;F5D*$Y/4$]2
M5$1/0U,I"BLN:6YC;'5D92`\8G-D+G!O<G0N;W!T:6]N<RYM:SX**PHK+FEF
M("1[4$]25%]/4%1)3TY3.DU$3T-3?0H@24Y35$%,3%]405)'150]"6EN<W1A
M;&P@:6YS=&%L;%]D;V-S"B!03U)41$]#4ST)*@H@+F5N9&EF"B`*+2,@=&AE
M(&1B(&EN<W1A;&Q?9&]C<R!T87)G970@:6YS=&%L;',@86X@96UP='D@9&ER
M96-T;W)Y+"!K:6QL(&ET"BU.3U]35$%'13T)>65S"BTC("AI="=S(&YO="!P
M86-K86=E9"!A;F0@:70G<R!N;W0@;F5E9&5D*3H*+2YI9B`A9&5F:6YE9"A.
M3U!/4E1$3T-3*0HM<&]S="UI;G-T86QL.@HM"4`D>U)-1$E2?2`D>U!2149)
M6'TO<VAA<F4O9&]C+V1B-"]R968O<W!L87-H"BTN96YD:68*+0H@<&]S="UP
M871C:#H*+0E`)'M214E.4$Q!0T5?0TU$?2`M164@7`HM"0DG<WPM;#]P=&AR
M96%D?"1[4%1(4D5!1%],24)3?7QG)R`D>U=22U-20WTO)'M#3TY&24=54D5?
M4T-225!4?0HK"4`D>U)%24Y03$%#15]#341]("UE(%P**PD))W-\+2UM;V1E
M/6EN<W1A;&P@8W!\+2UM;V1E/6EN<W1A;&P@:6YS=&%L;"`M<WPG("UE7`HK
M"0DG<WP@+GMW;'TN;&EB9&ER?'QG)R`M165<"BL)"2=S?"UL/W!T:')E861\
M)'M05$A214%$7TQ)0E-]?&<G7`HK"0DD>U=22U-20WTO)'M#3TY&24=54D5?
M4T-225!4?0H@"B`N:6YC;'5D92`\8G-D+G!O<G0N;6L^"F1I9F8@+7)U3B`O
M=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0O9FEL97,O<&%T8V@M9&ES=#HZ36%K
M969I;&4N:6X@+B]F:6QE<R]P871C:"UD:7-T.CI-86ME9FEL92YI;@HM+2T@
M+W5S<B]P;W)T<R]D871A8F%S97,O9&(T+V9I;&5S+W!A=&-H+61I<W0Z.DUA
M:V5F:6QE+FEN"3(P,30M,#$M,C,@,#(Z-#`Z-#0N,#`P,#`P,#`P("LP.3`P
M"BLK*R`N+V9I;&5S+W!A=&-H+61I<W0Z.DUA:V5F:6QE+FEN"3$Y-S`M,#$M
M,#$@,#DZ,#`Z,#`N,#`P,#`P,#`P("LP.3`P"D!`("TQ+#$T-"`K,"PP($!`
M"BTM+2T@+BXO9&ES="]-86ME9FEL92YI;BYO<FEG"5-A="!.;W8@,3`@,#<Z
M-#@Z-#4@,C`P,0HM*RLK("XN+V1I<W0O36%K969I;&4N:6X)4V%T($YO=B`@
M.2`Q-SHS-CHP,"`R,#`R"BU`0"`M,3$L-R`K,3$L-R!`0`HM(&)I;F1I<CT)
M0&)I;F1I<D`*+2!I;F-L=61E9&ER/4!I;F-L=61E9&ER0`HM(&QI8F1I<CT)
M0&QI8F1I<D`*+2UD;V-D:7(]"20H<')E9FEX*2]D;V-S"BTK9&]C9&ER/0DD
M*'!R969I>"DO<VAA<F4O9&]C+V1B-`HM(`HM(&1M;V1E/0DW-34*+2!E;6]D
M93T)-34U"BU`0"`M-#4L-B`K-#4L-R!`0`HM(%-/3$E.2ST)"4!-04M%1DE,
M15]33TQ)3DM`"BT@4T]&3$%'4ST)0%-/1DQ!1U-`"BT@4T]-04I/4CT)0$1"
M7U9%4E-)3TY?34%*3U)`"BTK4T]-24Y/4CT)0$1"7U9%4E-)3TY?34E.3U)`
M"BT@4T]615)324]./0E`1$)?5D524TE/3E]-04I/4D`N0$1"7U9%4E-)3TY?
M34E.3U)`"BT@"BT@(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,*+4!`("TV,"PQ,R`K-C$L,3,@0$`*+2!,24)3
M/0D)0$Q)0E-`"BT@3$E"4T]?3$E"4ST)0$Q)0E-/7TQ)0E-`"BT@"BTM;&EB
M9&(]"0EL:6)D8BYA"BTM;&EB<V]?8F%S93T);&EB9&(*+2UL:6)S;ST)"20H
M;&EB<V]?8F%S92DM)"A33U9%4E-)3TXI+D!33U-51D9)6$`*+2UL:6)S;U]S
M=&%T:6,]"20H;&EB<V]?8F%S92DM)"A33U9%4E-)3TXI+F$*+2UL:6)S;U]T
M87)G970]"20H;&EB<V]?8F%S92DM)"A33U9%4E-)3TXI+FQA"BTK;&EB9&(]
M"0EL:6)D8C0N80HM*VQI8G-O7V)A<V4]"6QI8F1B-`HM*VQI8G-O/0D))"AL
M:6)S;U]B87-E*2Y`4T]3549&25A`"BTK;&EB<V]?<W1A=&EC/0DD*&QI8G-O
M7V)A<V4I+F$*+2ML:6)S;U]T87)G970]"20H;&EB<V]?8F%S92DN;&$*+2!L
M:6)S;U]D969A=6QT/0DD*&QI8G-O7V)A<V4I+D!33U-51D9)6$`*+2UL:6)S
M;U]M86IO<CT))"AL:6)S;U]B87-E*2TD*%-/34%*3U(I+D!33U-51D9)6$`*
M+2ML:6)S;U]M86IO<CT))"AL:6)S;U]B87-E*2Y`4T]3549&25A`+B0H4T]-
M24Y/4BD*+2`*+2`C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(PHM(",@0RLK($%022X*+4!`("TW.2PQ,R`K.#`L
M,3,@0$`*+2!84T],24Y+/0E`34%+149)3$5?6%-/3$E.2T`*+2!,24)84T]?
M3$E"4ST)0$Q)0EA33U],24)30`HM(`HM+6QI8F-X>#T)"6QI8F1B7V-X>"YA
M"BTM;&EB>'-O7V)A<V4]"6QI8F1B7V-X>`HM+6QI8GAS;ST)"20H;&EB>'-O
M7V)A<V4I+20H4T]615)324].*2Y`4T]3549&25A`"BTM;&EB>'-O7W-T871I
M8ST))"AL:6)X<V]?8F%S92DM)"A33U9%4E-)3TXI+F$*+2UL:6)X<V]?=&%R
M9V5T/0DD*&QI8GAS;U]B87-E*2TD*%-/5D524TE/3BDN;&$*+2ML:6)C>'@]
M"0EL:6)D8C1?8WAX+F$*+2ML:6)X<V]?8F%S93T);&EB9&(T7V-X>`HM*VQI
M8GAS;ST)"20H;&EB>'-O7V)A<V4I+D!33U-51D9)6$`*+2ML:6)X<V]?<W1A
M=&EC/0DD*&QI8GAS;U]B87-E*2YA"BTK;&EB>'-O7W1A<F=E=#T))"AL:6)X
M<V]?8F%S92DN;&$*+2!L:6)X<V]?9&5F875L=#T))"AL:6)X<V]?8F%S92DN
M0%-/4U5&1DE80`HM+6QI8GAS;U]M86IO<CT))"AL:6)X<V]?8F%S92DM)"A3
M3TU!2D]2*2Y`4T]3549&25A`"BTK;&EB>'-O7VUA:F]R/0DD*&QI8GAS;U]B
M87-E*2Y`4T]3549&25A`+B0H4T]-24Y/4BD*+2`*+2`C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(PHM(",@2F%V
M82!!4$DN"BU`0"`M,C,U+#@@*S(S-BPX($!`"BT@"61B7W-E<G9E<E]P<F]C
M0&]`(&1B7W-E<G9E<E]S=F-`;T`@9&)?<V5R=F5R7W5T:6Q`;T`@9V5N7V1B
M7W-E<G9E<D!O0`HM(`HM(%5424Q?4%)/1U,]7`HM+0E`041$251)3TY!3%]0
M4D]'4T`@9&)?87)C:&EV92!D8E]C:&5C:W!O:6YT(&1B7V1E861L;V-K(%P*
M+2T)9&)?9'5M<"!D8E]L;V%D(&1B7W!R:6YT;&]G(&1B7W)E8V]V97(@9&)?
M<W1A="!D8E]U<&=R861E(&1B7W9E<FEF>0HM*PE`041$251)3TY!3%]04D]'
M4T`@9&(T7V%R8VAI=F4@9&(T7V-H96-K<&]I;G0@9&(T7V1E861L;V-K(%P*
M+2L)9&(T7V1U;7`@9&(T7VQO860@9&(T7W!R:6YT;&]G(&1B-%]R96-O=F5R
M(&1B-%]S=&%T(&1B-%]U<&=R861E(&1B-%]V97)I9GD*+2`*+2`C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(PHM
M(",@3&ES="!O9B!F:6QE<R!I;G-T86QL960@:6YT;R!T:&4@;&EB<F%R>2!D
M:7)E8W1O<GDN"BU`0"`M,S,P+#4S("LS,S$L-3,@0$`*+2`)("`@("0H4E!#
M7U-25E]/0DI3*2!U=&EL7VQO9T!O0"`D*$1%1E],24(I("0H3$E"4RD*+2`)
M)"A03U-43$E.2RD@)$`*+2`*+2UD8E]A<F-H:79E.B!D8E]A<F-H:79E0&]`
M('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD*+2MD8C1?87)C:&EV93H@9&)?87)C
M:&EV94!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BT@"20H0T-,24Y+*2`M
M;R`D0"`D*$Q$1DQ!1U,I(%P*+2`)("`@(&1B7V%R8VAI=F5`;T`@=71I;%]S
M:6=`;T`@)"A$149?3$E"*2`D*$Q)0E,I"BT@"20H4$]35$Q)3DLI("1`"BT@
M"BTM9&)?8VAE8VMP;VEN=#H@9&)?8VAE8VMP;VEN=$!O0"!U=&EL7VQO9T!O
M0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BTK9&(T7V-H96-K<&]I;G0Z(&1B
M7V-H96-K<&]I;G1`;T`@=71I;%]L;V=`;T`@=71I;%]S:6=`;T`@)"A$149?
M3$E"*0HM(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!<"BT@"2`@("!D
M8E]C:&5C:W!O:6YT0&]`('5T:6Q?;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&
M7TQ)0BD@)"A,24)3*0HM(`DD*%!/4U1,24Y+*2`D0`HM(`HM+61B7V1E861L
M;V-K.B!D8E]D96%D;&]C:T!O0"!U=&EL7VQO9T!O0"!U=&EL7W-I9T!O0"`D
M*$1%1E],24(I"BTK9&(T7V1E861L;V-K.B!D8E]D96%D;&]C:T!O0"!U=&EL
M7VQO9T!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BT@"20H0T-,24Y+*2`M
M;R`D0"`D*$Q$1DQ!1U,I(%P*+2`)("`@(&1B7V1E861L;V-K0&]`('5T:6Q?
M;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HM(`DD*%!/
M4U1,24Y+*2`D0`HM(`HM+61B7V1U;7`Z(&1B7V1U;7!`;T`@=71I;%]S:6=`
M;T`@)"A$149?3$E"*0HM*V1B-%]D=6UP.B!D8E]D=6UP0&]`('5T:6Q?<VEG
M0&]`("0H1$5&7TQ)0BD*+2`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'4RD@
M9&)?9'5M<$!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I("0H3$E"4RD*+2`)
M)"A03U-43$E.2RD@)$`*+2`*+2UD8E]D=6UP,3@U.B!D8E]D=6UP,3@U0&]`
M($!,24)/0DI30`HM*V1B-%]D=6UP,3@U.B!D8E]D=6UP,3@U0&]`($!,24)/
M0DI30`HM(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!D8E]D=6UP,3@U
M0&]`($!,24)/0DI30"`D*$1",3@U3$E"*0HM(`DD*%!/4U1,24Y+*2`D0`HM
M(`HM+61B7VQO860Z(&1B7VQO861`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"
M*0HM*V1B-%]L;V%D.B!D8E]L;V%D0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)
M0BD*+2`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'4RD@9&)?;&]A9$!O0"!U
M=&EL7W-I9T!O0"`D*$1%1E],24(I("0H3$E"4RD*+2`))"A03U-43$E.2RD@
M)$`*+2`*+2UD8E]P<FEN=&QO9SH@9&)?<')I;G1L;V=`;T`@=71I;%]S:6=`
M;T`@)"A$149?3$E"*0HM*V1B-%]P<FEN=&QO9SH@9&)?<')I;G1L;V=`;T`@
M=71I;%]S:6=`;T`@)"A$149?3$E"*0HM(`DD*$-#3$E.2RD@+6\@)$`@)"A,
M1$9,04=3*2!<"BT@"2`@("!D8E]P<FEN=&QO9T!O0"!U=&EL7W-I9T!O0"`D
M*$1%1E],24(I("0H3$E"4RD*+2`))"A03U-43$E.2RD@)$`*+2`*+2UD8E]R
M96-O=F5R.B!D8E]R96-O=F5R0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD*
M+2MD8C1?<F5C;W9E<CH@9&)?<F5C;W9E<D!O0"!U=&EL7W-I9T!O0"`D*$1%
M1E],24(I"BT@"20H0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(%P*+2`)("`@
M(&1B7W)E8V]V97)`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*2`D*$Q)0E,I
M"BT@"20H4$]35$Q)3DLI("1`"BT@"BTM9&)?<W1A=#H@9&)?<W1A=$!O0"!U
M=&EL7W-I9T!O0"`D*$1%1E],24(I"BTK9&(T7W-T870Z(&1B7W-T871`;T`@
M=71I;%]S:6=`;T`@)"A$149?3$E"*0HM(`DD*$-#3$E.2RD@+6\@)$`@)"A,
M1$9,04=3*2!D8E]S=&%T0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,
M24)3*0HM(`DD*%!/4U1,24Y+*2`D0`HM(`HM+61B7W5P9W)A9&4Z(&1B7W5P
M9W)A9&5`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HM*V1B-%]U<&=R861E
M.B!D8E]U<&=R861E0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD*+2`))"A#
M0TQ)3DLI("UO("1`("0H3$1&3$%'4RD@7`HM(`D@("`@9&)?=7!G<F%D94!O
M0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I("0H3$E"4RD*+2`))"A03U-43$E.
M2RD@)$`*+2`*+2UD8E]V97)I9GDZ(&1B7W9E<FEF>4!O0"!U=&EL7W-I9T!O
M0"`D*$1%1E],24(I"BTK9&(T7W9E<FEF>3H@9&)?=F5R:69Y0&]`('5T:6Q?
M<VEG0&]`("0H1$5&7TQ)0BD*+2`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'
M4RD@7`HM(`D@("`@9&)?=F5R:69Y0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)
M0BD@)"A,24)3*0HM(`DD*%!/4U1,24Y+*2`D0`HM0$`@+3,X-2PW("LS.#8L
M-R!`0`HM(",@3&EB<F%R>2!A;F0@<W1A;F1A<F0@=71I;&ET:65S(&EN<W1A
M;&PN"BT@(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,*+2!L:6)R87)Y7VEN<W1A;&PZ(&EN<W1A;&Q?<V5T=7`*
M+2UL:6)R87)Y7VEN<W1A;&PZ(&EN<W1A;&Q?:6YC;'5D92!I;G-T86QL7VQI
M8B!I;G-T86QL7W5T:6QI=&EE<R!I;G-T86QL7V1O8W,*+2ML:6)R87)Y7VEN
M<W1A;&PZ(&EN<W1A;&Q?:6YC;'5D92!I;G-T86QL7VQI8B!I;G-T86QL7W5T
M:6QI=&EE<PHM(`HM('5N:6YS=&%L;#H@=6YI;G-T86QL7VEN8VQU9&4@=6YI
M;G-T86QL7VQI8B!U;FEN<W1A;&Q?=71I;&ET:65S('5N:6YS=&%L;%]D;V-S
M"BT@"F1I9F8@+7)U3B`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0O9FEL97,O
M<&%T8V@M9&ES=#HZ8V]N9FEG=7)E("XO9FEL97,O<&%T8V@M9&ES=#HZ8V]N
M9FEG=7)E"BTM+2`O=7-R+W!O<G1S+V1A=&%B87-E<R]D8C0O9FEL97,O<&%T
M8V@M9&ES=#HZ8V]N9FEG=7)E"3(P,30M,#$M,C,@,#(Z-#`Z-#0N,#`P,#`P
M,#`P("LP.3`P"BLK*R`N+V9I;&5S+W!A=&-H+61I<W0Z.F-O;F9I9W5R90DQ
M.3<P+3`Q+3`Q(#`Y.C`P.C`P+C`P,#`P,#`P,"`K,#DP,`I`0"`M,2PR-"`K
M,"PP($!`"BTM+2T@+BXO9&ES="]C;VYF:6=U<F4N;W)I9PE7960@1&5C("`U
M(#$S.C$T.C`R(#(P,#$*+2LK*R`N+B]D:7-T+V-O;F9I9W5R90E7960@1&5C
M("`U(#$S.C(T.C`Q(#(P,#$*+4!`("TX-SDT+#$P("LX-SDT+#$P($!`"BT@
M24Y35$%,3$52/2)<)"A,24)43T],*2`M+6UO9&4]:6YS=&%L;"!C<"(*+2`*
M+2!-04M%1DE,15]#0STB7"0H3$E"5$]/3"D@+2UM;V1E/6-O;7!I;&4@)'M-
M04M%1DE,15]#0WTB"BTM34%+149)3$5?4T],24Y+/2)<)"A,24)43T],*2`M
M+6UO9&4];&EN:R`D>TU!2T5&24Q%7T-#3$E.2WT@+6%V;VED+79E<G-I;VXB
M"BTK34%+149)3$5?4T],24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D
M>TU!2T5&24Q%7T-#3$E.2WT@+79E<G-I;VXM:6YF;R`D>T1"7U9%4E-)3TY?
M34E.3U)](@HM($U!2T5&24Q%7T-#3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E
M/6QI;FL@)'M-04M%1DE,15]#0TQ)3DM](@HM($U!2T5&24Q%7T-86#TB7"0H
M3$E"5$]/3"D@+2UM;V1E/6-O;7!I;&4@)'M-04M%1DE,15]#6%A](@HM+4U!
M2T5&24Q%7UA33TQ)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK("1[34%+
M149)3$5?0UA83$E.2WT@+6%V;VED+79E<G-I;VXB"BTK34%+149)3$5?6%-/
M3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%1DE,15]#6%A,
M24Y+?2`M=F5R<VEO;BUI;F9O("1[1$)?5D524TE/3E]-24Y/4GTB"BT@34%+
M149)3$5?0UA83$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%
M1DE,15]#6%A,24Y+?2(*+2`*+2`C($-O;F9I9W5R92!F;W(@<VAA<F5D(&QI
M8G)A<FEE<RP@<W1A=&EC(&QI8G)A<FEE<RP@;W(@8F]T:"X@($EF(&)O=&@@
M87)E"BU`0"`M.34Q,2PW("LY-3$Q+#<@0$`*+2`*+2`C($]P=&EO;F%L('5T
M:6QI=&EE<RX*+2!I9B!T97-T("(D9&)?8W9?9'5M<#$X-2(@/2`B>65S(CL@
M=&AE;@HM+0E!1$1)5$E/3D%,7U!23T=3/2)D8E]D=6UP,3@U("1!1$1)5$E/
M3D%,7U!23T=3(@HM*PE!1$1)5$E/3D%,7U!23T=3/2)D8C1?9'5M<#$X-2`D
M041$251)3TY!3%]04D]'4R(*+2!F:0HM(`HM(",@0VAE8VMS(&9O<B!S>7-T
M96TO8V]M<&EL97(@8VAA<F%C=&5R:7-T:6-S+@ID:69F("UR=4X@+W5S<B]P
M;W)T<R]D871A8F%S97,O9&(T+V9I;&5S+W!A=&-H+61I<W0Z.FQT;6%I;BYS
M:"`N+V9I;&5S+W!A=&-H+61I<W0Z.FQT;6%I;BYS:`HM+2T@+W5S<B]P;W)T
M<R]D871A8F%S97,O9&(T+V9I;&5S+W!A=&-H+61I<W0Z.FQT;6%I;BYS:`DR
M,#$T+3`Q+3(S(#`R.C0P.C0T+C`P,#`P,#`P,"`K,#DP,`HK*RL@+B]F:6QE
M<R]P871C:"UD:7-T.CIL=&UA:6XN<V@),3DW,"TP,2TP,2`P.3HP,#HP,"XP
M,#`P,#`P,#`@*S`Y,#`*0$`@+3$L,S(@*S`L,"!`0`HM+2TM("XN+V1I<W0O
M;'1M86EN+G-H+F]R:6<)4V%T($YO=B`Q-R`P,3HQ-3HP,2`R,#`Q"BTK*RL@
M+BXO9&ES="]L=&UA:6XN<V@)4V%T($YO=B`@.2`Q-SHP.#HP,B`R,#`R"BU`
M0"`M,3`T,RPQ-"`K,3`T,RPQ-"!`0`HM(`D@("`@(R!4:&5S92!S>7-T96US
M(&1O;B=T(&%C='5A;&QY(&AA=F4@82!#(&QI8G)A<GD@*&%S('-U8V@I"BT@
M"2`@("!T97-T(")8)&%R9R(@/2`B6"UL8R(@)B8@8V]N=&EN=64*+2`)("`@
M(#L["BTM"2`@*BTJ+6]P96YB<V0J*0HM*PD@("HM*BUO<&5N8G-D*B!\("HM
M*BUF<F5E8G-D*BD*+2`)("`@(",@1&\@;F]T(&EN8VQU9&4@;&EB8R!D=64@
M=&\@=7,@:&%V:6YG(&QI8F,O;&EB8U]R+@HM(`D@("`@=&5S="`B6"1A<F<B
M(#T@(E@M;&,B("8F(&-O;G1I;G5E"BT@"2`@("`[.PHM(`D@(&5S86,*+2`)
M(&5L:68@=&5S="`B6"1A<F<B(#T@(E@M;&-?<B([('1H96X*+2`)("!C87-E
M("1H;W-T(&EN"BTM"2`@*BTJ+6]P96YB<V0J*0HM*PD@("HM*BUO<&5N8G-D
M*B!\("HM*BUF<F5E8G-D*BD*+2`)("`@(",@1&\@;F]T(&EN8VQU9&4@;&EB
M8U]R(&1I<F5C=&QY+"!U<V4@+7!T:')E860@9FQA9RX*+2`)("`@(&-O;G1I
M;G5E"BT@"2`@("`[.PHM0$`@+30R,3<L,3`@*S0R,3<L,3(@0$`*+2`)9FD*
M+2`*+2`)(R!);G-T86QL('1H92!P<V5U9&\M;&EB<F%R>2!F;W(@:6YF;W)M
M871I;VX@<'5R<&]S97,N"BTK"6EF("]U<W(O8FEN+V9A;'-E.R!T:&5N"BT@
M"6YA;64]8"1E8VAO(")8)&9I;&4B('P@)%AS960@+64@)W,E7BXJ+R4E)V`*
M+2`):6YS=&YA;64](B1D:7(O)&YA;64B:0HM(`DD<VAO=R`B)&EN<W1A;&Q?
M<')O9R`D:6YS=&YA;64@)&1E<W1D:7(O)&YA;64B"BT@"21R=6X@979A;"`B
M)&EN<W1A;&Q?<')O9R`D:6YS=&YA;64@)&1E<W1D:7(O)&YA;64B('Q\(&5X
M:70@)#\*+2L)9FD*+2`*+2`)(R!-87EB92!I;G-T86QL('1H92!S=&%T:6,@
M;&EB<F%R>2P@=&]O+@HM(`ET97-T("UN("(D;VQD7VQI8G)A<GDB("8F('-T
M871I8VQI8G,](B1S=&%T:6-L:6)S("1D:7(O)&]L9%]L:6)R87)Y(@ID:69F
M("UR=4X@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T+V9I;&5S+W!A=&-H+61I
M<W1?7TUA:V5F:6QE+FEN("XO9FEL97,O<&%T8V@M9&ES=%]?36%K969I;&4N
M:6X*+2TM("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-"]F:6QE<R]P871C:"UD
M:7-T7U]-86ME9FEL92YI;@DQ.3<P+3`Q+3`Q(#`Y.C`P.C`P+C`P,#`P,#`P
M,"`K,#DP,`HK*RL@+B]F:6QE<R]P871C:"UD:7-T7U]-86ME9FEL92YI;@DR
M,#$T+3`U+3`X(#$W.C(Q.C,X+C`P,#`P,#`P,"`K,#DP,`I`0"`M,"PP("LQ
M+#$W,R!`0`HK+2TM("XN+V1I<W0O36%K969I;&4N:6XN;W)I9PDR,#`Q+3$Q
M+3$P(#`W.C0X.C0U+C`P,#`P,#`P,"`K,#DP,`HK*RLK("XN+V1I<W0O36%K
M969I;&4N:6X),C`Q-"TP-2TP."`Q-SHP,CHT-BXP,#`P,#`P,#`@*S`Y,#`*
M*T!`("TQ,2PW("LQ,2PW($!`"BL@8FEN9&ER/0E`8FEN9&ER0`HK(&EN8VQU
M9&5D:7(]0&EN8VQU9&5D:7)`"BL@;&EB9&ER/0E`;&EB9&ER0`HK+61O8V1I
M<CT))"AP<F5F:7@I+V1O8W,**RMD;V-D:7(]"4!E>&5C7W!R969I>$`O<VAA
M<F4O9&]C+V1B-`HK(`HK(&1M;V1E/0DW-34**R!E;6]D93T)-34U"BM`0"`M
M-#4L-B`K-#4L-R!`0`HK(%-/3$E.2ST)"4!-04M%1DE,15]33TQ)3DM`"BL@
M4T]&3$%'4ST)0%-/1DQ!1U-`"BL@4T]-04I/4CT)0$1"7U9%4E-)3TY?34%*
M3U)`"BLK4T]-24Y/4CT)0$1"7U9%4E-)3TY?34E.3U)`"BL@4T]615)324].
M/0E`1$)?5D524TE/3E]-04I/4D`N0$1"7U9%4E-)3TY?34E.3U)`"BL@"BL@
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,**T!`("TV,"PQ,R`K-C$L,3,@0$`**R!,24)3/0D)0$Q)0E-`"BL@
M3$E"4T]?3$E"4ST)0$Q)0E-/7TQ)0E-`"BL@"BLM;&EB9&(]"0EL:6)D8BYA
M"BLM;&EB<V]?8F%S93T);&EB9&(**RUL:6)S;ST)"20H;&EB<V]?8F%S92DM
M)"A33U9%4E-)3TXI+D!33U-51D9)6$`**RUL:6)S;U]S=&%T:6,]"20H;&EB
M<V]?8F%S92DM)"A33U9%4E-)3TXI+F$**RUL:6)S;U]T87)G970]"20H;&EB
M<V]?8F%S92DM)"A33U9%4E-)3TXI+FQA"BLK;&EB9&(]"0EL:6)D8C0N80HK
M*VQI8G-O7V)A<V4]"6QI8F1B-`HK*VQI8G-O/0D))"AL:6)S;U]B87-E*2Y`
M4T]3549&25A`"BLK;&EB<V]?<W1A=&EC/0DD*&QI8G-O7V)A<V4I+F$**RML
M:6)S;U]T87)G970]"20H;&EB<V]?8F%S92DN;&$**R!L:6)S;U]D969A=6QT
M/0DD*&QI8G-O7V)A<V4I+D!33U-51D9)6$`**RUL:6)S;U]M86IO<CT))"AL
M:6)S;U]B87-E*2TD*%-/34%*3U(I+D!33U-51D9)6$`**RML:6)S;U]M86IO
M<CT))"AL:6)S;U]B87-E*2Y`4T]3549&25A`+B0H4T]-24Y/4BD**R`**R`C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(PHK(",@0RLK($%022X**T!`("TW.2PQ,R`K.#`L,3,@0$`**R!84T],
M24Y+/0E`34%+149)3$5?6%-/3$E.2T`**R!,24)84T]?3$E"4ST)0$Q)0EA3
M3U],24)30`HK(`HK+6QI8F-X>#T)"6QI8F1B7V-X>"YA"BLM;&EB>'-O7V)A
M<V4]"6QI8F1B7V-X>`HK+6QI8GAS;ST)"20H;&EB>'-O7V)A<V4I+20H4T]6
M15)324].*2Y`4T]3549&25A`"BLM;&EB>'-O7W-T871I8ST))"AL:6)X<V]?
M8F%S92DM)"A33U9%4E-)3TXI+F$**RUL:6)X<V]?=&%R9V5T/0DD*&QI8GAS
M;U]B87-E*2TD*%-/5D524TE/3BDN;&$**RML:6)C>'@]"0EL:6)D8C1?8WAX
M+F$**RML:6)X<V]?8F%S93T);&EB9&(T7V-X>`HK*VQI8GAS;ST)"20H;&EB
M>'-O7V)A<V4I+D!33U-51D9)6$`**RML:6)X<V]?<W1A=&EC/0DD*&QI8GAS
M;U]B87-E*2YA"BLK;&EB>'-O7W1A<F=E=#T))"AL:6)X<V]?8F%S92DN;&$*
M*R!L:6)X<V]?9&5F875L=#T))"AL:6)X<V]?8F%S92DN0%-/4U5&1DE80`HK
M+6QI8GAS;U]M86IO<CT))"AL:6)X<V]?8F%S92DM)"A33TU!2D]2*2Y`4T]3
M549&25A`"BLK;&EB>'-O7VUA:F]R/0DD*&QI8GAS;U]B87-E*2Y`4T]3549&
M25A`+B0H4T]-24Y/4BD**R`**R`C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(PHK(",@2F%V82!!4$DN"BM`0"`M
M,C,U+#@@*S(S-BPX($!`"BL@"61B7W-E<G9E<E]P<F]C0&]`(&1B7W-E<G9E
M<E]S=F-`;T`@9&)?<V5R=F5R7W5T:6Q`;T`@9V5N7V1B7W-E<G9E<D!O0`HK
M(`HK(%5424Q?4%)/1U,]7`HK+0E`041$251)3TY!3%]04D]'4T`@9&)?87)C
M:&EV92!D8E]C:&5C:W!O:6YT(&1B7V1E861L;V-K(%P**RT)9&)?9'5M<"!D
M8E]L;V%D(&1B7W!R:6YT;&]G(&1B7W)E8V]V97(@9&)?<W1A="!D8E]U<&=R
M861E(&1B7W9E<FEF>0HK*PE`041$251)3TY!3%]04D]'4T`@9&(T7V%R8VAI
M=F4@9&(T7V-H96-K<&]I;G0@9&(T7V1E861L;V-K(%P**RL)9&(T7V1U;7`@
M9&(T7VQO860@9&(T7W!R:6YT;&]G(&1B-%]R96-O=F5R(&1B-%]S=&%T(&1B
M-%]U<&=R861E(&1B-%]V97)I9GD**R`**R`C(R,C(R,C(R,C(R,C(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(PHK(",@3&ES="!O9B!F
M:6QE<R!I;G-T86QL960@:6YT;R!T:&4@;&EB<F%R>2!D:7)E8W1O<GDN"BM`
M0"`M,S,P+#4S("LS,S$L-3,@0$`**R`)("`@("0H4E!#7U-25E]/0DI3*2!U
M=&EL7VQO9T!O0"`D*$1%1E],24(I("0H3$E"4RD**R`))"A03U-43$E.2RD@
M)$`**R`**RUD8E]A<F-H:79E.B!D8E]A<F-H:79E0&]`('5T:6Q?<VEG0&]`
M("0H1$5&7TQ)0BD**RMD8C1?87)C:&EV93H@9&)?87)C:&EV94!O0"!U=&EL
M7W-I9T!O0"`D*$1%1E],24(I"BL@"20H0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!
M1U,I(%P**R`)("`@(&1B7V%R8VAI=F5`;T`@=71I;%]S:6=`;T`@)"A$149?
M3$E"*2`D*$Q)0E,I"BL@"20H4$]35$Q)3DLI("1`"BL@"BLM9&)?8VAE8VMP
M;VEN=#H@9&)?8VAE8VMP;VEN=$!O0"!U=&EL7VQO9T!O0"!U=&EL7W-I9T!O
M0"`D*$1%1E],24(I"BLK9&(T7V-H96-K<&]I;G0Z(&1B7V-H96-K<&]I;G1`
M;T`@=71I;%]L;V=`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HK(`DD*$-#
M3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!<"BL@"2`@("!D8E]C:&5C:W!O:6YT
M0&]`('5T:6Q?;&]G0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3
M*0HK(`DD*%!/4U1,24Y+*2`D0`HK(`HK+61B7V1E861L;V-K.B!D8E]D96%D
M;&]C:T!O0"!U=&EL7VQO9T!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BLK
M9&(T7V1E861L;V-K.B!D8E]D96%D;&]C:T!O0"!U=&EL7VQO9T!O0"!U=&EL
M7W-I9T!O0"`D*$1%1E],24(I"BL@"20H0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!
M1U,I(%P**R`)("`@(&1B7V1E861L;V-K0&]`('5T:6Q?;&]G0&]`('5T:6Q?
M<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HK(`DD*%!/4U1,24Y+*2`D0`HK
M(`HK+61B7V1U;7`Z(&1B7V1U;7!`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"
M*0HK*V1B-%]D=6UP.B!D8E]D=6UP0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)
M0BD**R`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'4RD@9&)?9'5M<$!O0"!U
M=&EL7W-I9T!O0"`D*$1%1E],24(I("0H3$E"4RD**R`))"A03U-43$E.2RD@
M)$`**R`**RUD8E]D=6UP,3@U.B!D8E]D=6UP,3@U0&]`($!,24)/0DI30`HK
M*V1B-%]D=6UP,3@U.B!D8E]D=6UP,3@U0&]`($!,24)/0DI30`HK(`DD*$-#
M3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!D8E]D=6UP,3@U0&]`($!,24)/0DI3
M0"`D*$1",3@U3$E"*0HK(`DD*%!/4U1,24Y+*2`D0`HK(`HK+61B7VQO860Z
M(&1B7VQO861`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*0HK*V1B-%]L;V%D
M.B!D8E]L;V%D0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD**R`))"A#0TQ)
M3DLI("UO("1`("0H3$1&3$%'4RD@9&)?;&]A9$!O0"!U=&EL7W-I9T!O0"`D
M*$1%1E],24(I("0H3$E"4RD**R`))"A03U-43$E.2RD@)$`**R`**RUD8E]P
M<FEN=&QO9SH@9&)?<')I;G1L;V=`;T`@=71I;%]S:6=`;T`@)"A$149?3$E"
M*0HK*V1B-%]P<FEN=&QO9SH@9&)?<')I;G1L;V=`;T`@=71I;%]S:6=`;T`@
M)"A$149?3$E"*0HK(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!<"BL@
M"2`@("!D8E]P<FEN=&QO9T!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I("0H
M3$E"4RD**R`))"A03U-43$E.2RD@)$`**R`**RUD8E]R96-O=F5R.B!D8E]R
M96-O=F5R0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD**RMD8C1?<F5C;W9E
M<CH@9&)?<F5C;W9E<D!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I"BL@"20H
M0T-,24Y+*2`M;R`D0"`D*$Q$1DQ!1U,I(%P**R`)("`@(&1B7W)E8V]V97)`
M;T`@=71I;%]S:6=`;T`@)"A$149?3$E"*2`D*$Q)0E,I"BL@"20H4$]35$Q)
M3DLI("1`"BL@"BLM9&)?<W1A=#H@9&)?<W1A=$!O0"!U=&EL7W-I9T!O0"`D
M*$1%1E],24(I"BLK9&(T7W-T870Z(&1B7W-T871`;T`@=71I;%]S:6=`;T`@
M)"A$149?3$E"*0HK(`DD*$-#3$E.2RD@+6\@)$`@)"A,1$9,04=3*2!D8E]S
M=&%T0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HK(`DD*%!/
M4U1,24Y+*2`D0`HK(`HK+61B7W5P9W)A9&4Z(&1B7W5P9W)A9&5`;T`@=71I
M;%]S:6=`;T`@)"A$149?3$E"*0HK*V1B-%]U<&=R861E.B!D8E]U<&=R861E
M0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD**R`))"A#0TQ)3DLI("UO("1`
M("0H3$1&3$%'4RD@7`HK(`D@("`@9&)?=7!G<F%D94!O0"!U=&EL7W-I9T!O
M0"`D*$1%1E],24(I("0H3$E"4RD**R`))"A03U-43$E.2RD@)$`**R`**RUD
M8E]V97)I9GDZ(&1B7W9E<FEF>4!O0"!U=&EL7W-I9T!O0"`D*$1%1E],24(I
M"BLK9&(T7W9E<FEF>3H@9&)?=F5R:69Y0&]`('5T:6Q?<VEG0&]`("0H1$5&
M7TQ)0BD**R`))"A#0TQ)3DLI("UO("1`("0H3$1&3$%'4RD@7`HK(`D@("`@
M9&)?=F5R:69Y0&]`('5T:6Q?<VEG0&]`("0H1$5&7TQ)0BD@)"A,24)3*0HK
M(`DD*%!/4U1,24Y+*2`D0`HK0$`@+3,X-2PW("LS.#8L-R!`0`HK(",@3&EB
M<F%R>2!A;F0@<W1A;F1A<F0@=71I;&ET:65S(&EN<W1A;&PN"BL@(R,C(R,C
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,*
M*R!L:6)R87)Y7VEN<W1A;&PZ(&EN<W1A;&Q?<V5T=7`**RUL:6)R87)Y7VEN
M<W1A;&PZ(&EN<W1A;&Q?:6YC;'5D92!I;G-T86QL7VQI8B!I;G-T86QL7W5T
M:6QI=&EE<R!I;G-T86QL7V1O8W,**RML:6)R87)Y7VEN<W1A;&PZ(&EN<W1A
M;&Q?:6YC;'5D92!I;G-T86QL7VQI8B!I;G-T86QL7W5T:6QI=&EE<PHK(`HK
M('5N:6YS=&%L;#H@=6YI;G-T86QL7VEN8VQU9&4@=6YI;G-T86QL7VQI8B!U
M;FEN<W1A;&Q?=71I;&ET:65S('5N:6YS=&%L;%]D;V-S"BL@"BM`0"`M-#`P
M+#@@*S0P,2PX($!`"BL@"4!T97-T("UD("0H:6YC;'5D961I<BD@?'P@7`HK
M(`D@("`@*"0H;6MD:7(I("UP("0H:6YC;'5D961I<BD@)B8@)"AC:&UO9"D@
M)"AD;6]D92D@)"AI;F-L=61E9&ER*2D**R`)0&-D("0H:6YC;'5D961I<BD@
M)B8@)"AR;2D@+68@)"A)3D-$3U0I("0H24Y#24Y#*0HK+0E`)"AC<"D@+7`@
M)"A)3D-$3U0I("0H:6YC;'5D961I<BD**RT)0&-D("0H<W)C9&ER*2]I;F-L
M=61E+R`F)B`D*&-P*2`M<"`D*$E.0TE.0RD@)"AI;F-L=61E9&ER*0HK*PE`
M)"AC<"D@)"A)3D-$3U0I("0H:6YC;'5D961I<BD**RL)0&-D("0H<W)C9&ER
M*2]I;F-L=61E+R`F)B`D*&-P*2`D*$E.0TE.0RD@)"AI;F-L=61E9&ER*0HK
M(`E`8V0@)"AI;F-L=61E9&ER*2`F)B`D*&-H;6]D*2`D*&9M;V1E*2`D*$E.
M0T1/5"D@)"A)3D-)3D,I"BL@"BL@=6YI;G-T86QL7VEN8VQU9&4Z"BM`0"`M
M-#0S+#<@*S0T-"PW($!`"BL@"61O;F4I"BL@"4!F;W(@:2!I;B`D*%5424Q?
M4%)/1U,I.R!D;R!<"BL@"0ET97-T("UF("0D:2YE>&4@)B8@:3TD)&DN97AE
M.R!<"BLM"0DD*$E.4U1!3$Q%4BD@+69P("0D:2`D*&)I;F1I<BD[(%P**RL)
M"20H24Y35$%,3$52*2`D)&D@)"AB:6YD:7(I.R!<"BL@"61O;F4**R`)0"AC
M9"`D*&)I;F1I<BD[(&9O<B!I(&EN("0H551)3%]04D]'4RD[(&1O(%P**R`)
M"71E<W0@+68@)"1I+F5X92`F)B!I/20D:2YE>&4[(%P**T!`("TT-C0L-R`K
M-#8U+#<@0$`**R`)0'1E<W0@+60@)"AD;V-D:7(I('Q\(%P**R`)("`@("@D
M*&UK9&ER*2`M<"`D*&1O8V1I<BD@)B8@)"AC:&UO9"D@)"AD;6]D92D@)"AD
M;V-D:7(I*0HK(`E`8V0@)"AD;V-D:7(I("8F("0H<FTI("UR9B`D*$1/0TQ)
M4U0I"BLM"4!C9"`D*'-R8V1I<BDO9&]C<R`F)B`D*&-P*2`M<'(@)"A$3T-,
M25-4*2`D*&1O8V1I<BDO"BLK"4!C9"`D*'-R8V1I<BDO9&]C<R`F)B`D*&-P
M*2`M<B`D*$1/0TQ)4U0I("0H9&]C9&ER*2\**R`**R!U;FEN<W1A;&Q?9&]C
M<SH**R`)0&-D("0H9&]C9&ER*2`F)B`D*')M*2`M<F8@)"A$3T-,25-4*0ID
M:69F("UR=4X@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T+V9I;&5S+W!A=&-H
M+61I<W1?7V-O;F9I9W5R92`N+V9I;&5S+W!A=&-H+61I<W1?7V-O;F9I9W5R
M90HM+2T@+W5S<B]P;W)T<R]D871A8F%S97,O9&(T+V9I;&5S+W!A=&-H+61I
M<W1?7V-O;F9I9W5R90DQ.3<P+3`Q+3`Q(#`Y.C`P.C`P+C`P,#`P,#`P,"`K
M,#DP,`HK*RL@+B]F:6QE<R]P871C:"UD:7-T7U]C;VYF:6=U<F4),C`Q-"TP
M,2TR,R`P,CHT,#HT-"XP,#`P,#`P,#`@*S`Y,#`*0$`@+3`L,"`K,2PR-"!`
M0`HK+2TM("XN+V1I<W0O8V]N9FEG=7)E+F]R:6<)5V5D($1E8R`@-2`Q,SHQ
M-#HP,B`R,#`Q"BLK*RL@+BXO9&ES="]C;VYF:6=U<F4)5V5D($1E8R`@-2`Q
M,SHR-#HP,2`R,#`Q"BM`0"`M.#<Y-"PQ,"`K.#<Y-"PQ,"!`0`HK($E.4U1!
M3$Q%4CTB7"0H3$E"5$]/3"D@+2UM;V1E/6EN<W1A;&P@8W`B"BL@"BL@34%+
M149)3$5?0T,](EPD*$Q)0E1/3TPI("TM;6]D93UC;VUP:6QE("1[34%+149)
M3$5?0T-](@HK+4U!2T5&24Q%7U-/3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E
M/6QI;FL@)'M-04M%1DE,15]#0TQ)3DM]("UA=F]I9"UV97)S:6]N(@HK*TU!
M2T5&24Q%7U-/3$E.2STB7"0H3$E"5$]/3"D@+2UM;V1E/6QI;FL@)'M-04M%
M1DE,15]#0TQ)3DM]("UV97)S:6]N+6EN9F\@)'M$0E]615)324].7TU)3D]2
M?2(**R!-04M%1DE,15]#0TQ)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK
M("1[34%+149)3$5?0T-,24Y+?2(**R!-04M%1DE,15]#6%@](EPD*$Q)0E1/
M3TPI("TM;6]D93UC;VUP:6QE("1[34%+149)3$5?0UA8?2(**RU-04M%1DE,
M15]84T],24Y+/2)<)"A,24)43T],*2`M+6UO9&4];&EN:R`D>TU!2T5&24Q%
M7T-86$Q)3DM]("UA=F]I9"UV97)S:6]N(@HK*TU!2T5&24Q%7UA33TQ)3DL]
M(EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK("1[34%+149)3$5?0UA83$E.2WT@
M+79E<G-I;VXM:6YF;R`D>T1"7U9%4E-)3TY?34E.3U)](@HK($U!2T5&24Q%
M7T-86$Q)3DL](EPD*$Q)0E1/3TPI("TM;6]D93UL:6YK("1[34%+149)3$5?
M0UA83$E.2WTB"BL@"BL@(R!#;VYF:6=U<F4@9F]R('-H87)E9"!L:6)R87)I
M97,L('-T871I8R!L:6)R87)I97,L(&]R(&)O=&@N("!)9B!B;W1H(&%R90HK
M0$`@+3DU,3$L-R`K.34Q,2PW($!`"BL@"BL@(R!/<'1I;VYA;"!U=&EL:71I
M97,N"BL@:68@=&5S="`B)&1B7V-V7V1U;7`Q.#4B(#T@(GEE<R([('1H96X*
M*RT)041$251)3TY!3%]04D]'4STB9&)?9'5M<#$X-2`D041$251)3TY!3%]0
M4D]'4R(**RL)041$251)3TY!3%]04D]'4STB9&(T7V1U;7`Q.#4@)$%$1$E4
M24].04Q?4%)/1U,B"BL@9FD**R`**R`C($-H96-K<R!F;W(@<WES=&5M+V-O
M;7!I;&5R(&-H87)A8W1E<FES=&EC<RX*9&EF9B`M<G5.("]U<W(O<&]R=',O
M9&%T86)A<V5S+V1B-"]F:6QE<R]P871C:"UD:7-T7U]L=&UA:6XN<V@@+B]F
M:6QE<R]P871C:"UD:7-T7U]L=&UA:6XN<V@*+2TM("]U<W(O<&]R=',O9&%T
M86)A<V5S+V1B-"]F:6QE<R]P871C:"UD:7-T7U]L=&UA:6XN<V@),3DW,"TP
M,2TP,2`P.3HP,#HP,"XP,#`P,#`P,#`@*S`Y,#`**RLK("XO9FEL97,O<&%T
M8V@M9&ES=%]?;'1M86EN+G-H"3(P,30M,#$M,C,@,#(Z-#`Z-#0N,#`P,#`P
M,#`P("LP.3`P"D!`("TP+#`@*S$L,S(@0$`**RTM+2`N+B]D:7-T+VQT;6%I
M;BYS:"YO<FEG"5-A="!.;W8@,3<@,#$Z,34Z,#$@,C`P,0HK*RLK("XN+V1I
M<W0O;'1M86EN+G-H"5-A="!.;W8@(#D@,3<Z,#@Z,#(@,C`P,@HK0$`@+3$P
M-#,L,30@*S$P-#,L,30@0$`**R`)("`@(",@5&AE<V4@<WES=&5M<R!D;VXG
M="!A8W1U86QL>2!H879E(&$@0R!L:6)R87)Y("AA<R!S=6-H*0HK(`D@("`@
M=&5S="`B6"1A<F<B(#T@(E@M;&,B("8F(&-O;G1I;G5E"BL@"2`@("`[.PHK
M+0D@("HM*BUO<&5N8G-D*BD**RL)("`J+2HM;W!E;F)S9"H@?"`J+2HM9G)E
M96)S9"HI"BL@"2`@("`C($1O(&YO="!I;F-L=61E(&QI8F,@9'5E('1O('5S
M(&AA=FEN9R!L:6)C+VQI8F-?<BX**R`)("`@('1E<W0@(E@D87)G(B`](")8
M+6QC(B`F)B!C;VYT:6YU90HK(`D@("`@.SL**R`)("!E<V%C"BL@"2!E;&EF
M('1E<W0@(E@D87)G(B`](")8+6QC7W(B.R!T:&5N"BL@"2`@8V%S92`D:&]S
M="!I;@HK+0D@("HM*BUO<&5N8G-D*BD**RL)("`J+2HM;W!E;F)S9"H@?"`J
M+2HM9G)E96)S9"HI"BL@"2`@("`C($1O(&YO="!I;F-L=61E(&QI8F-?<B!D
M:7)E8W1L>2P@=7-E("UP=&AR96%D(&9L86<N"BL@"2`@("!C;VYT:6YU90HK
M(`D@("`@.SL**T!`("TT,C$W+#$P("LT,C$W+#$R($!`"BL@"69I"BL@"BL@
M"2,@26YS=&%L;"!T:&4@<'-E=61O+6QI8G)A<GD@9F]R(&EN9F]R;6%T:6]N
M('!U<G!O<V5S+@HK*PEI9B`O=7-R+V)I;B]F86QS93L@=&AE;@HK(`EN86UE
M/6`D96-H;R`B6"1F:6QE(B!\("18<V5D("UE("=S)5XN*B\E)2=@"BL@"6EN
M<W1N86UE/2(D9&ER+R1N86UE(FD**R`))'-H;W<@(B1I;G-T86QL7W!R;V<@
M)&EN<W1N86UE("1D97-T9&ER+R1N86UE(@HK(`DD<G5N(&5V86P@(B1I;G-T
M86QL7W!R;V<@)&EN<W1N86UE("1D97-T9&ER+R1N86UE(B!\?"!E>&ET("0_
M"BLK"69I"BL@"BL@"2,@36%Y8F4@:6YS=&%L;"!T:&4@<W1A=&EC(&QI8G)A
M<GDL('1O;RX**R`)=&5S="`M;B`B)&]L9%]L:6)R87)Y(B`F)B!S=&%T:6-L
M:6)S/2(D<W1A=&EC;&EB<R`D9&ER+R1O;&1?;&EB<F%R>2(*9&EF9B`M<G5.
M("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-"]P:V<M9&5S8W(@+B]P:V<M9&5S
M8W(*+2TM("]U<W(O<&]R=',O9&%T86)A<V5S+V1B-"]P:V<M9&5S8W(),C`Q
M-"TP,2TR,R`P,#HT-#HU,2XP,#`P,#`P,#`@*S`Y,#`**RLK("XO<&MG+61E
M<V-R"3(P,30M,#4M,#<@,3<Z-#@Z,#8N,#`P,#`P,#`P("LP.3`P"D!`("TW
M+#0@*S<L-"!`0`H@1F]R(&1E=&%I;',@;VX@8V]M<&%T:6)I;&ET>2!W:71H
M(&]T:&5R($1"('9E<G-I;VYS+"!S964Z"B!H='1P.B\O=W=W+G-L965P>6-A
M="YC;VTO9&]W;FQO860O<&%T8VAL;V=S+G-H=&UL"B`*+5=75SH):'1T<#HO
M+W=W=RYO<F%C;&4N8V]M+W5S+W!R;V1U8W1S+V1A=&%B87-E+V)E<FME;&5Y
M+61B+V1B+PHK5U=7.B!H='1P.B\O=W=W+F]R86-L92YC;VTO=7,O<')O9'5C
<=',O9&%T86)A<V4O8F5R:V5L97DM9&(O9&(O"@``
`
end
Comment 1 Edwin Groothuis freebsd_committer 2014-05-09 04:30:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mandree

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Matthias Andree 2014-05-20 22:26:10 UTC
Can you please give a few details on the description?
I cannot fully understand it.
Comment 3 takefu 2014-06-06 02:22:05 UTC
Converting from NO_STAGE to staged

stage-QA out the Warning.
 dynamically linked, stripped

MASTER_SITES space was crowded mingled during the R264442.
 https://svnweb.freebsd.org/ports/head/?view=revision&revision=264442

pkg-descr www: tabs to change spaces.

Not using :: in patchfile name
 databases/db4/files/patch-dist::Makefile.in	-> patch-dist__Makefile.in
 databases/db4/files/patch-dist::configure	-> patch-dist__configure
 databases/db4/files/patch-dist::ltmain.sh	-> patch-dist__ltmain.sh
 databases/db41/files/patch-dist::Makefile.in	-> patch-dist__Makefile.in
 databases/db41/files/patch-dist::configure	-> patch-dist__configure
 databases/db41/files/patch-dist::ltmain.sh	-> patch-dist__ltmain.sh
 databases/db42/files/patch-dist::configure	-> patch-dist__configure
 databases/db43/files/patch-dist::configure	-> patch-dist__configure
 databases/db44/files/patch-dist::configure	-> patch-dist__configure
 databases/db46/files/patch-dist::configure	-> patch-dist__configure
 databases/db47/files/patch-dist::configure	-> patch-dist__configure
 databases/db48/files/patch-dist::configure	-> patch-dist__configure
Comment 4 Matthias Andree freebsd_committer 2014-06-06 04:41:32 UTC
Takefu, I am sorry, but I cannot understand your English description.

If you have used an automatic translator, please try a different translation software or translation service.
Comment 5 takefu 2014-06-06 05:18:54 UTC
Because not understand even if I use it anywhere translation services, please close.
I'm sorry in useless.
Comment 6 Matthias Andree freebsd_committer 2014-06-06 18:26:29 UTC
I would not want to waste your efforts entirely, so I'll see if I can figure out what you did.

Thank you for working things out and trying to improve the ports!
Comment 7 commit-hook freebsd_committer 2014-06-06 18:56:50 UTC
A commit references this bug:

Author: mandree
Date: Fri Jun  6 18:56:29 UTC 2014
New revision: 356832
URL: http://svnweb.freebsd.org/changeset/ports/356832

Log:
  Fix stage-qa warnings
  Remove trailing blank from MASTER_SITES
  Tabs to spaces in pkg-descr WWW: tag
  Rename patch to avoid special characters.
  Add LICENSE_FILE, USES=libtool:keepla
  Patch libtool install runs to use ${INSTALL} instead of cp -p
  Bump PORTREVISION (adding .so.0.0.0 files).

  PR:		189491
  Submitted by:	takefu@airport.fm
  Approved by:	gslin@gslin.org (implicit)

Changes:
  head/databases/db48/Makefile
  head/databases/db48/files/patch-dist::configure
  head/databases/db48/files/patch-dist__configure
  head/databases/db48/pkg-descr
  head/databases/db48/pkg-plist
Comment 8 Matthias Andree freebsd_committer 2014-06-06 18:57:31 UTC
I have committed the db48 part of the patch. The other ports are deprecated, I would not want to waste time on them.
Comment 9 takefu 2014-06-09 01:18:43 UTC
Roger.
Thank you commit! :-)